G04*
G04  File:            AD7755.PRI, Thu Aug 26 16:24:22 1999*
G04  Source:          ACCEL P-CAD PCB, Version 14.00.46, (ad7755.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 5.3 (XXXXX.XXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top*
G04                   FLTARG*
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X10.0mil Y10.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD10C, 0.0100*%
G04  D11 : "Ellipse X12.0mil Y12.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0120*
%ADD11C, 0.0120*%
G04  D12 : "Ellipse X12.5mil Y12.5mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0125*
%ADD12C, 0.0125*%
G04  D13 : "Ellipse X14.0mil Y14.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0140*
%ADD13C, 0.0140*%
G04  D14 : "Ellipse X15.0mil Y15.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0150*
%ADD14C, 0.0150*%
G04  D15 : "Ellipse X25.0mil Y25.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0250*
%ADD15C, 0.0250*%
G04  D16 : "Ellipse X50.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0500*
%ADD16C, 0.0500*%
G04  D17 : "Ellipse X6.0mil Y6.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0060*
%ADD17C, 0.0060*%
G04  D18 : "Ellipse X7.0mil Y7.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0070*
%ADD18C, 0.0070*%
G04  D19 : "Ellipse X7.5mil Y7.5mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0075*
%ADD19C, 0.0075*%
G04  D20 : "Ellipse X8.0mil Y8.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0080*
%ADD20C, 0.0080*%
G04  D21 : "Ellipse X100.0mil Y100.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1000*
%ADD21C, 0.1000*%
G04  D22 : "Ellipse X125.0mil Y125.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1250*
%ADD22C, 0.1250*%
G04  D23 : "Ellipse X139.0mil Y139.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1390*
%ADD23C, 0.1390*%
G04  D24 : "Ellipse X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0600*
%ADD24C, 0.0600*%
G04  D25 : "Ellipse X62.0mil Y62.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0620*
%ADD25C, 0.0620*%
G04  D26 : "Ellipse X74.0mil Y74.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0740*
%ADD26C, 0.0740*%
G04  D27 : "Ellipse X75.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0750*
%ADD27C, 0.0750*%
G04  D28 : "Ellipse X76.0mil Y76.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0760*
%ADD28C, 0.0760*%
G04  D29 : "Ellipse X85.0mil Y85.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0850*
%ADD29C, 0.0850*%
G04  D30 : "Ellipse X89.0mil Y89.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0890*
%ADD30C, 0.0890*%
G04  D31 : "Rectangle X24.0mil Y24.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0240, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD31R, 0.0240 X0.0240*%
G04  D32 : "Rectangle X24.0mil Y80.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0240, DimY=0.0800, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD32R, 0.0240 X0.0800*%
G04  D33 : "Rectangle X80.0mil Y24.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0800, DimY=0.0240, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD33R, 0.0800 X0.0240*%
G04  D34 : "Rectangle X38.0mil Y38.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0380, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD34R, 0.0380 X0.0380*%
G04  D35 : "Rectangle X38.0mil Y94.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0380, DimY=0.0940, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35R, 0.0380 X0.0940*%
G04  D36 : "Rectangle X94.0mil Y38.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0940, DimY=0.0380, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36R, 0.0940 X0.0380*%
G04  D37 : "Rectangle X60.0mil Y100.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0600, DimY=0.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD37R, 0.0600 X0.1000*%
G04  D38 : "Rectangle X100.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1000, DimY=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD38R, 0.1000 X0.0600*%
G04  D39 : "Rectangle X60.0mil Y56.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0600, DimY=0.0560, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD39R, 0.0600 X0.0560*%
G04  D40 : "Rectangle X56.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0560, DimY=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD40R, 0.0560 X0.0600*%
G04  D41 : "Rectangle X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD41R, 0.0600 X0.0600*%
G04  D42 : "Rectangle X62.0mil Y62.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0620, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD42R, 0.0620 X0.0620*%
G04  D43 : "Rectangle X74.0mil Y114.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0740, DimY=0.1140, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD43R, 0.0740 X0.1140*%
G04  D44 : "Rectangle X114.0mil Y74.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1140, DimY=0.0740, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD44R, 0.1140 X0.0740*%
G04  D45 : "Rectangle X74.0mil Y70.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0740, DimY=0.0700, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD45R, 0.0740 X0.0700*%
G04  D46 : "Rectangle X70.0mil Y74.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0700, DimY=0.0740, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD46R, 0.0700 X0.0740*%
G04  D47 : "Rectangle X74.0mil Y74.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0740, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD47R, 0.0740 X0.0740*%
G04  D48 : "Rectangle X75.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0750, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD48R, 0.0750 X0.0750*%
G04  D49 : "Rectangle X76.0mil Y76.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0760, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD49R, 0.0760 X0.0760*%
G04  D50 : "Rectangle X80.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0800, DimY=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD50R, 0.0800 X0.0600*%
G04  D51 : "Rectangle X89.0mil Y89.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0890, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD51R, 0.0890 X0.0890*%
G04  D52 : "Rectangle X94.0mil Y74.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0940, DimY=0.0740, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD52R, 0.0940 X0.0740*%
G04  D53 : "Ellipse X25.0mil Y25.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0250*
%ADD53C, 0.0250*%
G04  D54 : "Ellipse X39.0mil Y39.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0390*
%ADD54C, 0.0390*%
G04  D55 : "Ellipse X40.0mil Y40.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0400*
%ADD55C, 0.0400*%
%ICAS*%
%FSLAX53Y53*%
%SFA1B1*%
%INAD7755.PRI*%
%OFA0.0000B0.0000*%
%MOIN*%
G70*
G90*
G01*
D2*
%LNTop*%
D11*
X6197Y8456*
X6189Y8458D1*
X6184Y8462*
X6180Y8467*
X6178Y8475*
Y8535*
X6180Y8542*
X6184Y8547*
X6187Y8550*
X6184Y8552*
X6180Y8557*
X6178Y8565*
Y8575*
X6097*
X6096Y8572*
X6092Y8567*
X6087Y8563*
X6080Y8561*
X6020*
X6012Y8563*
X6007Y8567*
X6003Y8572*
X6001Y8580*
Y8600*
X5999*
Y8535*
X6005Y8530*
X6007Y8532*
X6012Y8536*
X6020Y8538*
X6080*
X6087Y8536*
X6092Y8532*
X6096Y8527*
X6098Y8520*
Y8460*
X6096Y8452*
X6092Y8447*
X6087Y8443*
X6080Y8441*
X6020*
X6012Y8443*
X6007Y8447*
X6003Y8452*
X6001Y8460*
Y8475*
X6000*
X5982Y8482*
X5957Y8507*
X5950Y8525*
Y8600*
X5935*
X5942Y8592*
X5949Y8575*
Y8485*
X6007Y8428*
X6012Y8431*
X6020Y8433*
X6080*
X6087Y8431*
X6092Y8427*
X6096Y8422*
X6098Y8415*
Y8355*
X6096Y8347*
X6092Y8342*
X6087Y8338*
X6080Y8336*
X6020*
X6012Y8338*
X6007Y8342*
X6003Y8347*
X6001Y8355*
Y8375*
X6000*
X5982Y8382*
X5907Y8457*
X5900Y8475*
Y8564*
X5889Y8575*
X4775*
Y7402*
X4781Y7400*
X4808Y7383*
X4825Y7356*
X4832Y7325*
X4825Y7293*
X4808Y7266*
X4782Y7250*
X5092*
X5066Y7266*
X5049Y7293*
X5042Y7325*
X5049Y7356*
X5066Y7383*
X5093Y7400*
X5125Y7407*
X5156Y7400*
X5183Y7383*
X5200Y7356*
X5207Y7325*
X5200Y7293*
X5183Y7266*
X5157Y7250*
X6042*
X6016Y7266*
X5999Y7293*
X5992Y7325*
X5999Y7356*
X6016Y7383*
X6043Y7400*
X6075Y7407*
X6106Y7400*
X6133Y7383*
X6150Y7356*
X6157Y7325*
X6150Y7293*
X6133Y7266*
X6107Y7250*
X6317*
X6291Y7266*
X6274Y7293*
X6267Y7325*
X6274Y7356*
X6291Y7383*
X6318Y7400*
X6350Y7407*
X6381Y7400*
X6408Y7383*
X6425Y7356*
X6432Y7325*
X6425Y7293*
X6408Y7266*
X6382Y7250*
X6450*
Y8650*
X6382*
X6408Y8633*
X6425Y8606*
X6432Y8575*
X6425Y8543*
X6408Y8516*
X6381Y8499*
X6350Y8492*
X6318Y8499*
X6291Y8516*
X6274Y8543*
X6270Y8561*
X6269Y8557*
X6265Y8552*
X6262Y8550*
X6265Y8547*
X6269Y8542*
X6271Y8535*
Y8475*
X6269Y8467*
X6265Y8462*
X6260Y8458*
X6253Y8456*
X6197*
X6068Y7645D2*
X6084Y7634D1*
X6095Y7618*
X6098Y7600*
X6095Y7581*
X6084Y7565*
X6068Y7554*
X6050Y7551*
X6031Y7554*
X6015Y7565*
X6004Y7581*
X6001Y7600*
X6004Y7618*
X6015Y7634*
X6031Y7645*
X6050Y7648*
X6068Y7645*
X6368D2*
X6384Y7634D1*
X6395Y7618*
X6398Y7600*
X6395Y7581*
X6384Y7565*
X6368Y7554*
X6350Y7551*
X6331Y7554*
X6315Y7565*
X6304Y7581*
X6301Y7600*
X6304Y7618*
X6315Y7634*
X6331Y7645*
X6350Y7648*
X6368Y7645*
X6080Y7548D2*
X6087Y7546D1*
X6092Y7542*
X6096Y7537*
X6098Y7530*
Y7470*
X6096Y7462*
X6092Y7457*
X6087Y7453*
X6080Y7451*
X6020*
X6012Y7453*
X6007Y7457*
X6003Y7462*
X6001Y7470*
Y7530*
X6003Y7537*
X6007Y7542*
X6012Y7546*
X6020Y7548*
X6080*
X6368Y7545D2*
X6384Y7534D1*
X6395Y7518*
X6398Y7500*
X6395Y7481*
X6384Y7465*
X6368Y7454*
X6350Y7451*
X6331Y7454*
X6315Y7465*
X6304Y7481*
X6301Y7500*
X6304Y7518*
X6315Y7534*
X6331Y7545*
X6350Y7548*
X6368Y7545*
X5935Y7356D2*
X5924Y7340D1*
X5908Y7329*
X5890Y7326*
X5871Y7329*
X5855Y7340*
X5844Y7356*
X5841Y7375*
X5844Y7393*
X5855Y7409*
X5871Y7420*
X5890Y7423*
X5908Y7420*
X5924Y7409*
X5935Y7393*
X5938Y7375*
X5935Y7356*
X5405D2*
X5394Y7340D1*
X5378Y7329*
X5360Y7326*
X5341Y7329*
X5325Y7340*
X5314Y7356*
X5311Y7375*
X5314Y7393*
X5325Y7409*
X5341Y7420*
X5360Y7423*
X5378Y7420*
X5394Y7409*
X5405Y7393*
X5408Y7375*
X5405Y7356*
X5296Y7455D2*
X5285Y7439D1*
X5269Y7428*
X5250Y7425*
X5230Y7428*
X5214Y7439*
X5203Y7455*
X5200Y7475*
X5203Y7494*
X5214Y7510*
X5230Y7521*
X5250Y7524*
X5269Y7521*
X5285Y7510*
X5296Y7494*
X5299Y7475*
X5296Y7455*
X5194Y8471D2*
X5210Y8460D1*
X5221Y8444*
X5224Y8425*
X5221Y8405*
X5210Y8389*
X5194Y8378*
X5175Y8375*
X5155Y8378*
X5139Y8389*
X5128Y8405*
X5125Y8425*
X5128Y8444*
X5139Y8460*
X5155Y8471*
X5165Y8473*
X5156Y8474*
X5140Y8485*
X5129Y8501*
X5126Y8520*
X5129Y8538*
X5140Y8554*
X5156Y8565*
X5175Y8568*
X5193Y8565*
X5209Y8554*
X5220Y8538*
X5223Y8520*
X5220Y8501*
X5209Y8485*
X5193Y8474*
X5184Y8473*
X5194Y8471*
X5193Y7675D2*
X5209Y7664D1*
X5220Y7648*
X5223Y7630*
X5220Y7611*
X5209Y7595*
X5193Y7584*
X5175Y7581*
X5156Y7584*
X5140Y7595*
X5129Y7611*
X5126Y7630*
X5129Y7648*
X5140Y7664*
X5156Y7675*
X5175Y7678*
X5193Y7675*
X5703Y7822D2*
X5684Y7834D1*
X5672Y7853*
X5668Y7875*
X5672Y7896*
X5684Y7915*
X5703Y7927*
X5725Y7931*
X5746Y7927*
X5765Y7915*
X5777Y7896*
X5781Y7875*
X5777Y7853*
X5765Y7834*
X5746Y7822*
X5725Y7818*
X5703Y7822*
X5773Y8395D2*
X5771Y8387D1*
X5767Y8382*
X5765Y8380*
X5769Y8379*
X5775Y8375*
X5779Y8369*
X5780Y8362*
Y8287*
X5779Y8280*
X5775Y8274*
X5769Y8270*
X5762Y8269*
X5687*
X5680Y8270*
X5674Y8274*
X5670Y8280*
X5669Y8287*
Y8362*
X5670Y8369*
X5674Y8375*
X5680Y8379*
X5684Y8380*
X5682Y8382*
X5678Y8387*
X5676Y8395*
Y8455*
X5678Y8462*
X5682Y8467*
X5687Y8471*
X5695Y8473*
X5755*
X5762Y8471*
X5767Y8467*
X5771Y8462*
X5773Y8455*
Y8395*
X5828Y8038D2*
X5821Y8028D1*
X5811Y8021*
X5800Y8018*
X5788Y8021*
X5778Y8028*
X5771Y8038*
X5768Y8050*
X5771Y8061*
X5778Y8071*
X5782Y8075*
X5778Y8078*
X5771Y8088*
X5768Y8100*
X5771Y8111*
X5778Y8121*
X5788Y8128*
X5800Y8131*
X5811Y8128*
X5821Y8121*
X5828Y8111*
X5831Y8100*
X5828Y8088*
X5821Y8078*
X5817Y8075*
X5821Y8071*
X5828Y8061*
X5831Y8050*
X5828Y8038*
X6318Y8224D2*
X6291Y8241D1*
X6286Y8250*
X6271*
Y8250*
X6269Y8242*
X6265Y8237*
X6260Y8233*
X6253Y8231*
X6197*
X6189Y8233*
X6184Y8237*
X6180Y8242*
X6178Y8250*
Y8250*
X6098*
Y8235*
X6096Y8227*
X6092Y8222*
X6087Y8218*
X6080Y8216*
X6020*
X6012Y8218*
X6007Y8222*
X6003Y8227*
X6001Y8235*
Y8295*
X6003Y8302*
X6007Y8307*
X6012Y8311*
X6020Y8313*
X6080*
X6087Y8311*
X6092Y8307*
X6096Y8302*
X6097Y8299*
X6178*
Y8310*
X6180Y8317*
X6184Y8322*
X6187Y8325*
X6184Y8327*
X6180Y8332*
X6178Y8340*
Y8400*
X6180Y8407*
X6184Y8412*
X6189Y8416*
X6197Y8418*
X6253*
X6260Y8416*
X6265Y8412*
X6269Y8407*
X6271Y8400*
Y8340*
X6269Y8332*
X6265Y8327*
X6262Y8325*
X6265Y8322*
X6269Y8317*
X6270Y8313*
X6274Y8331*
X6291Y8358*
X6318Y8375*
X6350Y8382*
X6381Y8375*
X6408Y8358*
X6425Y8331*
X6432Y8300*
X6425Y8268*
X6408Y8241*
X6381Y8224*
X6350Y8217*
X6318Y8224*
X5546Y8377D2*
X5565Y8365D1*
X5577Y8346*
X5581Y8325*
X5577Y8303*
X5565Y8284*
X5546Y8272*
X5525Y8268*
X5503Y8272*
X5484Y8284*
X5472Y8303*
X5468Y8325*
X5472Y8346*
X5484Y8365*
X5503Y8377*
X5511Y8378*
X5506Y8379*
X5490Y8390*
X5479Y8406*
X5476Y8425*
X5479Y8443*
X5490Y8459*
X5506Y8470*
X5525Y8473*
X5543Y8470*
X5559Y8459*
X5570Y8443*
X5573Y8425*
X5570Y8406*
X5559Y8390*
X5543Y8379*
X5538Y8378*
X5546Y8377*
X5562Y7930D2*
X5569Y7929D1*
X5575Y7925*
X5579Y7919*
X5580Y7912*
Y7837*
X5579Y7830*
X5575Y7824*
X5569Y7820*
X5562Y7819*
X5487*
X5480Y7820*
X5474Y7824*
X5470Y7830*
X5469Y7837*
Y7912*
X5470Y7919*
X5474Y7925*
X5480Y7929*
X5487Y7930*
X5562*
X5702Y7733D2*
X5690Y7714D1*
X5671Y7702*
X5650Y7698*
X5628Y7702*
X5609Y7714*
X5597Y7733*
X5593Y7755*
X5597Y7776*
X5609Y7795*
X5628Y7807*
X5650Y7811*
X5671Y7807*
X5690Y7795*
X5702Y7776*
X5706Y7755*
X5702Y7733*
X6102Y7773D2*
X6090Y7754D1*
X6071Y7742*
X6050Y7738*
X6028Y7742*
X6009Y7754*
X5997Y7773*
X5993Y7795*
X5997Y7816*
X6009Y7835*
X6028Y7847*
X6050Y7851*
X6071Y7847*
X6090Y7835*
X6102Y7816*
X6106Y7795*
X6102Y7773*
X4803Y8469D2*
X4814Y8485D1*
X4830Y8496*
X4850Y8499*
X4869Y8496*
X4885Y8485*
X4896Y8469*
X4899Y8450*
X4896Y8430*
X4885Y8414*
X4869Y8403*
X4850Y8400*
X4830Y8403*
X4814Y8414*
X4803Y8430*
X4800Y8450*
X4803Y8469*
X5194Y7921D2*
X5210Y7910D1*
X5221Y7894*
X5224Y7875*
X5221Y7855*
X5210Y7839*
X5194Y7828*
X5175Y7825*
X5155Y7828*
X5139Y7839*
X5128Y7855*
X5125Y7875*
X5128Y7894*
X5139Y7910*
X5155Y7921*
X5175Y7924*
X5194Y7921*
X5478Y8088D2*
X5471Y8078D1*
X5461Y8071*
X5450Y8068*
X5438Y8071*
X5428Y8078*
X5421Y8088*
X5418Y8100*
X5421Y8111*
X5428Y8121*
X5438Y8128*
X5450Y8131*
X5461Y8128*
X5471Y8121*
X5478Y8111*
X5481Y8100*
X5478Y8088*
X4782Y7250D2*
X5092D1*
X5157D2*
X6042D1*
X6107D2*
X6317D1*
X6382D2*
X6450D1*
X4796Y7259D2*
X5078D1*
X5171D2*
X6028D1*
X6121D2*
X6303D1*
X6396D2*
X6450D1*
X4808Y7268D2*
X5066D1*
X5183D2*
X6016D1*
X6133D2*
X6291D1*
X6408D2*
X6450D1*
X4814Y7277D2*
X5060D1*
X5189D2*
X6010D1*
X6139D2*
X6285D1*
X6414D2*
X6450D1*
X4820Y7286D2*
X5054D1*
X5195D2*
X6004D1*
X6145D2*
X6279D1*
X6420D2*
X6450D1*
X4826Y7295D2*
X5048D1*
X5201D2*
X5998D1*
X6151D2*
X6273D1*
X6426D2*
X6450D1*
X4827Y7304D2*
X5047D1*
X5202D2*
X5997D1*
X6152D2*
X6272D1*
X6427D2*
X6450D1*
X4829Y7313D2*
X5045D1*
X5204D2*
X5995D1*
X6154D2*
X6270D1*
X6429D2*
X6450D1*
X4831Y7322D2*
X5043D1*
X5206D2*
X5993D1*
X6156D2*
X6268D1*
X6431D2*
X6450D1*
X4830Y7331D2*
X5044D1*
X5205D2*
X5339D1*
X5380D2*
X5869D1*
X5910D2*
X5994D1*
X6155D2*
X6269D1*
X6430D2*
X6450D1*
X4829Y7340D2*
X5045D1*
X5204D2*
X5325D1*
X5394D2*
X5855D1*
X5924D2*
X5995D1*
X6154D2*
X6270D1*
X6429D2*
X6450D1*
X4827Y7349D2*
X5047D1*
X5202D2*
X5319D1*
X5400D2*
X5849D1*
X5930D2*
X5997D1*
X6152D2*
X6272D1*
X6427D2*
X6450D1*
X4824Y7358D2*
X5050D1*
X5199D2*
X5314D1*
X5405D2*
X5844D1*
X5935D2*
X6000D1*
X6149D2*
X6275D1*
X6424D2*
X6450D1*
X4818Y7367D2*
X5056D1*
X5193D2*
X5312D1*
X5407D2*
X5842D1*
X5937D2*
X6006D1*
X6143D2*
X6281D1*
X6418D2*
X6450D1*
X4812Y7376D2*
X5062D1*
X5187D2*
X5311D1*
X5408D2*
X5841D1*
X5938D2*
X6012D1*
X6137D2*
X6287D1*
X6412D2*
X6450D1*
X4805Y7385D2*
X5069D1*
X5180D2*
X5313D1*
X5406D2*
X5843D1*
X5936D2*
X6019D1*
X6130D2*
X6294D1*
X6405D2*
X6450D1*
X4791Y7394D2*
X5083D1*
X5166D2*
X5314D1*
X5405D2*
X5844D1*
X5935D2*
X6033D1*
X6116D2*
X6308D1*
X6391D2*
X6450D1*
X4775Y7403D2*
X5104D1*
X5145D2*
X5320D1*
X5399D2*
X5850D1*
X5929D2*
X6054D1*
X6095D2*
X6329D1*
X6370D2*
X6450D1*
X4775Y7412D2*
X5328D1*
X5391D2*
X5858D1*
X5921D2*
X6450D1*
X4775Y7421D2*
X5345D1*
X5374D2*
X5875D1*
X5904D2*
X6450D1*
X4775Y7430D2*
X5229D1*
X5270D2*
X6450D1*
X4775Y7439D2*
X5215D1*
X5284D2*
X6450D1*
X4775Y7448D2*
X5209D1*
X5290D2*
X6450D1*
X4775Y7457D2*
X5203D1*
X5296D2*
X6007D1*
X6092D2*
X6327D1*
X6372D2*
X6450D1*
X4775Y7466D2*
X5201D1*
X5298D2*
X6002D1*
X6097D2*
X6314D1*
X6385D2*
X6450D1*
X4775Y7475D2*
X5200D1*
X5299D2*
X6001D1*
X6098D2*
X6308D1*
X6391D2*
X6450D1*
X4775Y7484D2*
X5201D1*
X5298D2*
X6001D1*
X6098D2*
X6304D1*
X6395D2*
X6450D1*
X4775Y7493D2*
X5203D1*
X5296D2*
X6001D1*
X6098D2*
X6302D1*
X6397D2*
X6450D1*
X4775Y7502D2*
X5209D1*
X5290D2*
X6001D1*
X6098D2*
X6301D1*
X6398D2*
X6450D1*
X4775Y7511D2*
X5215D1*
X5284D2*
X6001D1*
X6098D2*
X6303D1*
X6396D2*
X6450D1*
X4775Y7520D2*
X5229D1*
X5270D2*
X6001D1*
X6098D2*
X6305D1*
X6394D2*
X6450D1*
X4775Y7529D2*
X6001D1*
X6098D2*
X6311D1*
X6388D2*
X6450D1*
X4775Y7538D2*
X6003D1*
X6096D2*
X6320D1*
X6379D2*
X6450D1*
X4775Y7547D2*
X6013D1*
X6086D2*
X6340D1*
X6359D2*
X6450D1*
X4775Y7556D2*
X6029D1*
X6070D2*
X6329D1*
X6370D2*
X6450D1*
X4775Y7565D2*
X6015D1*
X6084D2*
X6315D1*
X6384D2*
X6450D1*
X4775Y7574D2*
X6009D1*
X6090D2*
X6309D1*
X6390D2*
X6450D1*
X4775Y7583D2*
X5165D1*
X5184D2*
X6004D1*
X6095D2*
X6304D1*
X6395D2*
X6450D1*
X4775Y7592D2*
X5145D1*
X5204D2*
X6002D1*
X6097D2*
X6302D1*
X6397D2*
X6450D1*
X4775Y7601D2*
X5136D1*
X5213D2*
X6001D1*
X6098D2*
X6301D1*
X6398D2*
X6450D1*
X4775Y7610D2*
X5130D1*
X5219D2*
X6003D1*
X6096D2*
X6303D1*
X6396D2*
X6450D1*
X4775Y7619D2*
X5128D1*
X5221D2*
X6004D1*
X6095D2*
X6304D1*
X6395D2*
X6450D1*
X4775Y7628D2*
X5126D1*
X5223D2*
X6010D1*
X6089D2*
X6310D1*
X6389D2*
X6450D1*
X4775Y7637D2*
X5127D1*
X5222D2*
X6018D1*
X6081D2*
X6318D1*
X6381D2*
X6450D1*
X4775Y7646D2*
X5129D1*
X5220D2*
X6035D1*
X6064D2*
X6335D1*
X6364D2*
X6450D1*
X4775Y7655D2*
X5133D1*
X5216D2*
X6450D1*
X4775Y7664D2*
X5139D1*
X5210D2*
X6450D1*
X4775Y7673D2*
X5152D1*
X5197D2*
X6450D1*
X4775Y7682D2*
X6450D1*
X4775Y7691D2*
X6450D1*
X4775Y7700D2*
X5642D1*
X5657D2*
X6450D1*
X4775Y7709D2*
X5618D1*
X5681D2*
X6450D1*
X4775Y7718D2*
X5607D1*
X5692D2*
X6450D1*
X4775Y7727D2*
X5601D1*
X5698D2*
X6450D1*
X4775Y7736D2*
X5597D1*
X5702D2*
X6450D1*
X4775Y7745D2*
X5595D1*
X5704D2*
X6024D1*
X6075D2*
X6450D1*
X4775Y7754D2*
X5593D1*
X5706D2*
X6011D1*
X6088D2*
X6450D1*
X4775Y7763D2*
X5595D1*
X5704D2*
X6004D1*
X6095D2*
X6450D1*
X4775Y7772D2*
X5596D1*
X5703D2*
X5998D1*
X6101D2*
X6450D1*
X4775Y7781D2*
X5600D1*
X5699D2*
X5996D1*
X6103D2*
X6450D1*
X4775Y7790D2*
X5606D1*
X5693D2*
X5994D1*
X6105D2*
X6450D1*
X4775Y7799D2*
X5615D1*
X5684D2*
X5994D1*
X6105D2*
X6450D1*
X4775Y7808D2*
X5631D1*
X5668D2*
X5995D1*
X6104D2*
X6450D1*
X4775Y7817D2*
X5997D1*
X6102D2*
X6450D1*
X4775Y7826D2*
X5170D1*
X5179D2*
X5473D1*
X5576D2*
X5698D1*
X5751D2*
X6003D1*
X6096D2*
X6450D1*
X4775Y7835D2*
X5146D1*
X5203D2*
X5469D1*
X5580D2*
X5684D1*
X5765D2*
X6009D1*
X6090D2*
X6450D1*
X4775Y7844D2*
X5136D1*
X5213D2*
X5469D1*
X5580D2*
X5678D1*
X5771D2*
X6023D1*
X6076D2*
X6450D1*
X4775Y7853D2*
X5130D1*
X5219D2*
X5469D1*
X5580D2*
X5672D1*
X5777D2*
X6450D1*
X4775Y7862D2*
X5127D1*
X5222D2*
X5469D1*
X5580D2*
X5670D1*
X5779D2*
X6450D1*
X4775Y7871D2*
X5125D1*
X5224D2*
X5469D1*
X5580D2*
X5669D1*
X5780D2*
X6450D1*
X4775Y7880D2*
X5126D1*
X5223D2*
X5469D1*
X5580D2*
X5669D1*
X5780D2*
X6450D1*
X4775Y7889D2*
X5127D1*
X5222D2*
X5469D1*
X5580D2*
X5671D1*
X5778D2*
X6450D1*
X4775Y7898D2*
X5131D1*
X5218D2*
X5469D1*
X5580D2*
X5673D1*
X5776D2*
X6450D1*
X4775Y7907D2*
X5137D1*
X5212D2*
X5469D1*
X5580D2*
X5679D1*
X5770D2*
X6450D1*
X4775Y7916D2*
X5148D1*
X5201D2*
X5469D1*
X5580D2*
X5686D1*
X5763D2*
X6450D1*
X4775Y7925D2*
X5474D1*
X5575D2*
X5699D1*
X5750D2*
X6450D1*
X4775Y7934D2*
X6450D1*
X4775Y7943D2*
X6450D1*
X4775Y7952D2*
X6450D1*
X4775Y7961D2*
X6450D1*
X4775Y7970D2*
X6450D1*
X4775Y7979D2*
X6450D1*
X4775Y7988D2*
X6450D1*
X4775Y7997D2*
X6450D1*
X4775Y8006D2*
X6450D1*
X4775Y8015D2*
X6450D1*
X4775Y8024D2*
X5784D1*
X5815D2*
X6450D1*
X4775Y8033D2*
X5774D1*
X5825D2*
X6450D1*
X4775Y8042D2*
X5770D1*
X5829D2*
X6450D1*
X4775Y8051D2*
X5769D1*
X5830D2*
X6450D1*
X4775Y8060D2*
X5770D1*
X5829D2*
X6450D1*
X4775Y8069D2*
X5449D1*
X5450D2*
X5776D1*
X5823D2*
X6450D1*
X4775Y8078D2*
X5428D1*
X5471D2*
X5778D1*
X5821D2*
X6450D1*
X4775Y8087D2*
X5422D1*
X5477D2*
X5772D1*
X5827D2*
X6450D1*
X4775Y8096D2*
X5419D1*
X5480D2*
X5769D1*
X5830D2*
X6450D1*
X4775Y8105D2*
X5419D1*
X5480D2*
X5769D1*
X5830D2*
X6450D1*
X4775Y8114D2*
X5422D1*
X5477D2*
X5772D1*
X5827D2*
X6450D1*
X4775Y8123D2*
X5429D1*
X5470D2*
X5779D1*
X5820D2*
X6450D1*
X4775Y8132D2*
X6450D1*
X4775Y8141D2*
X6450D1*
X4775Y8150D2*
X6450D1*
X4775Y8159D2*
X6450D1*
X4775Y8168D2*
X6450D1*
X4775Y8177D2*
X6450D1*
X4775Y8186D2*
X6450D1*
X4775Y8195D2*
X6450D1*
X4775Y8204D2*
X6450D1*
X4775Y8213D2*
X6450D1*
X4775Y8222D2*
X6007D1*
X6092D2*
X6329D1*
X6370D2*
X6450D1*
X4775Y8231D2*
X6002D1*
X6097D2*
X6308D1*
X6391D2*
X6450D1*
X4775Y8240D2*
X6001D1*
X6098D2*
X6182D1*
X6267D2*
X6294D1*
X6405D2*
X6450D1*
X4775Y8249D2*
X6001D1*
X6098D2*
X6178D1*
X6271D2*
X6287D1*
X6412D2*
X6450D1*
X4775Y8258D2*
X6001D1*
X6418D2*
X6450D1*
X4775Y8267D2*
X6001D1*
X6424D2*
X6450D1*
X4775Y8276D2*
X5498D1*
X5551D2*
X5673D1*
X5776D2*
X6001D1*
X6427D2*
X6450D1*
X4775Y8285D2*
X5484D1*
X5565D2*
X5669D1*
X5780D2*
X6001D1*
X6429D2*
X6450D1*
X4775Y8294D2*
X5478D1*
X5571D2*
X5669D1*
X5780D2*
X6001D1*
X6430D2*
X6450D1*
X4775Y8303D2*
X5472D1*
X5577D2*
X5669D1*
X5780D2*
X6003D1*
X6096D2*
X6178D1*
X6431D2*
X6450D1*
X4775Y8312D2*
X5470D1*
X5579D2*
X5669D1*
X5780D2*
X6013D1*
X6086D2*
X6179D1*
X6429D2*
X6450D1*
X4775Y8321D2*
X5469D1*
X5580D2*
X5669D1*
X5780D2*
X6182D1*
X6267D2*
X6272D1*
X6427D2*
X6450D1*
X4775Y8330D2*
X5469D1*
X5580D2*
X5669D1*
X5780D2*
X6182D1*
X6267D2*
X6273D1*
X6426D2*
X6450D1*
X4775Y8339D2*
X5471D1*
X5578D2*
X5669D1*
X5780D2*
X6011D1*
X6088D2*
X6178D1*
X6271D2*
X6279D1*
X6420D2*
X6450D1*
X4775Y8348D2*
X5473D1*
X5576D2*
X5669D1*
X5780D2*
X6003D1*
X6096D2*
X6178D1*
X6271D2*
X6285D1*
X6414D2*
X6450D1*
X4775Y8357D2*
X5479D1*
X5570D2*
X5669D1*
X5780D2*
X6001D1*
X6098D2*
X6178D1*
X6271D2*
X6291D1*
X6408D2*
X6450D1*
X4775Y8366D2*
X5486D1*
X5563D2*
X5669D1*
X5780D2*
X6001D1*
X6098D2*
X6178D1*
X6271D2*
X6303D1*
X6396D2*
X6450D1*
X4775Y8375D2*
X5499D1*
X5550D2*
X5674D1*
X5775D2*
X6001D1*
X6098D2*
X6178D1*
X6271D2*
X6317D1*
X6382D2*
X6450D1*
X4775Y8384D2*
X5148D1*
X5201D2*
X5499D1*
X5550D2*
X5680D1*
X5769D2*
X5980D1*
X6098D2*
X6178D1*
X6271D2*
X6450D1*
X4775Y8393D2*
X5137D1*
X5212D2*
X5488D1*
X5561D2*
X5677D1*
X5772D2*
X5971D1*
X6098D2*
X6178D1*
X6271D2*
X6450D1*
X4775Y8402D2*
X4840D1*
X4859D2*
X5131D1*
X5218D2*
X5482D1*
X5567D2*
X5676D1*
X5773D2*
X5962D1*
X6098D2*
X6179D1*
X6270D2*
X6450D1*
X4775Y8411D2*
X4820D1*
X4879D2*
X5127D1*
X5222D2*
X5478D1*
X5571D2*
X5676D1*
X5773D2*
X5953D1*
X6098D2*
X6182D1*
X6267D2*
X6450D1*
X4775Y8420D2*
X4811D1*
X4888D2*
X5126D1*
X5223D2*
X5477D1*
X5572D2*
X5676D1*
X5773D2*
X5944D1*
X6097D2*
X6450D1*
X4775Y8429D2*
X4805D1*
X4894D2*
X5125D1*
X5224D2*
X5476D1*
X5573D2*
X5676D1*
X5773D2*
X5935D1*
X6006D2*
X6008D1*
X6091D2*
X6450D1*
X4775Y8438D2*
X4802D1*
X4897D2*
X5127D1*
X5222D2*
X5478D1*
X5571D2*
X5676D1*
X5773D2*
X5926D1*
X5997D2*
X6450D1*
X4775Y8447D2*
X4800D1*
X4899D2*
X5130D1*
X5219D2*
X5481D1*
X5568D2*
X5676D1*
X5773D2*
X5917D1*
X5988D2*
X6007D1*
X6092D2*
X6450D1*
X4775Y8456D2*
X4801D1*
X4898D2*
X5136D1*
X5213D2*
X5487D1*
X5562D2*
X5676D1*
X5773D2*
X5908D1*
X5979D2*
X6002D1*
X6097D2*
X6450D1*
X4775Y8465D2*
X4803D1*
X4896D2*
X5146D1*
X5203D2*
X5498D1*
X5551D2*
X5680D1*
X5769D2*
X5904D1*
X5970D2*
X6001D1*
X6098D2*
X6182D1*
X6267D2*
X6450D1*
X4775Y8474D2*
X4807D1*
X4892D2*
X5160D1*
X5189D2*
X5900D1*
X5961D2*
X6001D1*
X6098D2*
X6178D1*
X6271D2*
X6450D1*
X4775Y8483D2*
X4813D1*
X4886D2*
X5143D1*
X5206D2*
X5900D1*
X5952D2*
X5981D1*
X6098D2*
X6178D1*
X6271D2*
X6450D1*
X4775Y8492D2*
X4824D1*
X4875D2*
X5135D1*
X5214D2*
X5900D1*
X5949D2*
X5972D1*
X6098D2*
X6178D1*
X6271D2*
X6450D1*
X4775Y8501D2*
X5129D1*
X5220D2*
X5900D1*
X5949D2*
X5963D1*
X6098D2*
X6178D1*
X6271D2*
X6315D1*
X6384D2*
X6450D1*
X4775Y8510D2*
X5128D1*
X5221D2*
X5900D1*
X5949D2*
X5956D1*
X6098D2*
X6178D1*
X6271D2*
X6302D1*
X6397D2*
X6450D1*
X4775Y8519D2*
X5126D1*
X5223D2*
X5900D1*
X5949D2*
X5952D1*
X6098D2*
X6178D1*
X6271D2*
X6290D1*
X6409D2*
X6450D1*
X4775Y8528D2*
X5127D1*
X5222D2*
X5900D1*
X5949D2*
X5950D1*
X6096D2*
X6178D1*
X6271D2*
X6284D1*
X6415D2*
X6450D1*
X4775Y8537D2*
X5129D1*
X5220D2*
X5900D1*
X5949D2*
X5950D1*
X5999D2*
X6013D1*
X6086D2*
X6179D1*
X6270D2*
X6278D1*
X6421D2*
X6450D1*
X4775Y8546D2*
X5134D1*
X5215D2*
X5900D1*
X5949D2*
X5950D1*
X5999D2*
X6182D1*
X6267D2*
X6273D1*
X6426D2*
X6450D1*
X4775Y8555D2*
X5140D1*
X5209D2*
X5900D1*
X5949D2*
X5950D1*
X5999D2*
X6182D1*
X6267D2*
X6271D1*
X6428D2*
X6450D1*
X4775Y8564D2*
X5154D1*
X5195D2*
X5900D1*
X5949D2*
X5950D1*
X5999D2*
X6011D1*
X6088D2*
X6178D1*
X6429D2*
X6450D1*
X4775Y8573D2*
X5891D1*
X5949D2*
X5950D1*
X5999D2*
X6003D1*
X6096D2*
X6178D1*
X6431D2*
X6450D1*
X5946Y8582D2*
X5950D1*
X5999D2*
X6001D1*
X6430D2*
X6450D1*
X5943Y8591D2*
X5950D1*
X5999D2*
X6001D1*
X6428D2*
X6450D1*
X6427Y8600D2*
X6450D1*
X6424Y8609D2*
X6450D1*
X6418Y8618D2*
X6450D1*
X6412Y8627D2*
X6450D1*
X6403Y8636D2*
X6450D1*
X6390Y8645D2*
X6450D1*
X5165Y7325D2*
X5207D1*
X5125Y7365D2*
Y7407D1*
X5084Y7325D2*
X5042D1*
X6050Y7617D2*
Y7648D1*
X6067Y7600D2*
X6098D1*
X6050Y7582D2*
Y7551D1*
X6032Y7600D2*
X6001D1*
X5907Y7375D2*
X5938D1*
X5890Y7357D2*
Y7326D1*
X5872Y7375D2*
X5841D1*
X5890Y7392D2*
Y7423D1*
X5807Y8100D2*
X5831D1*
X5800Y8107D2*
Y8131D1*
X5793Y8100D2*
X5768D1*
X5807Y8050D2*
X5831D1*
X5793D2*
X5768D1*
X5800Y8043D2*
Y8018D1*
X6231Y8370D2*
X6271D1*
X6225Y8376D2*
Y8418D1*
X6219Y8370D2*
X6178D1*
X5507Y8425D2*
X5476D1*
X5525Y8442D2*
Y8473D1*
X5542Y8425D2*
X5573D1*
X5502Y8325D2*
X5468D1*
X5525Y8302D2*
Y8268D1*
X5548Y8325D2*
X5581D1*
X6225Y8499D2*
Y8456D1*
X6231Y8505D2*
X6271D1*
X6219D2*
X6178D1*
X6073Y7795D2*
X6106D1*
X6050Y7772D2*
Y7738D1*
X6027Y7795D2*
X5993D1*
X6050Y7818D2*
Y7851D1*
X4831Y8450D2*
X4800D1*
X4850Y8431D2*
Y8400D1*
X4869Y8450D2*
X4899D1*
X4850Y8469D2*
Y8499D1*
X5457Y8100D2*
X5481D1*
X5450Y8107D2*
Y8131D1*
X5443Y8100D2*
X5418D1*
X5450Y8093D2*
Y8068D1*
X4059Y8509D2*
X4047Y8528D1*
X4043Y8550*
X4047Y8571*
X4059Y8590*
X4078Y8602*
X4100Y8606*
X4121Y8602*
X4140Y8590*
X4145Y8581*
X4214Y8650*
X2963*
X2975Y8631*
X2977Y8624*
X2986*
Y8630*
X2988Y8637*
X2992Y8642*
X2997Y8646*
X3005Y8648*
X3065*
X3072Y8646*
X3077Y8642*
X3081Y8637*
X3083Y8630*
Y8570*
X3081Y8562*
X3077Y8557*
X3072Y8553*
X3065Y8551*
X3005*
X2997Y8553*
X2992Y8557*
X2988Y8562*
X2986Y8570*
Y8575*
X2977*
X2975Y8568*
X2958Y8541*
X2931Y8524*
X2900Y8517*
X2868Y8524*
X2850Y8536*
Y8413*
X2868Y8425*
X2900Y8432*
X2931Y8425*
X2958Y8408*
X2975Y8381*
X2977Y8374*
X2986*
Y8380*
X2988Y8387*
X2992Y8392*
X2997Y8396*
X3005Y8398*
X3065*
X3072Y8396*
X3077Y8392*
X3081Y8387*
X3083Y8380*
Y8320*
X3081Y8312*
X3077Y8307*
X3072Y8303*
X3065Y8301*
X3005*
X2997Y8303*
X2992Y8307*
X2988Y8312*
X2986Y8320*
Y8325*
X2977*
X2975Y8318*
X2958Y8291*
X2931Y8274*
X2900Y8267*
X2868Y8274*
X2850Y8286*
Y8175*
X3425*
X3500Y8100*
Y8050*
X3525Y8025*
Y7967*
X3528Y7971*
X3538Y7978*
X3550Y7981*
X3561Y7978*
X3571Y7971*
X3578Y7961*
X3581Y7950*
X3578Y7938*
X3571Y7928*
X3561Y7921*
X3552Y7919*
X3588Y7883*
X3651*
Y7890*
X3653Y7897*
X3657Y7902*
X3662Y7906*
X3670Y7908*
X3730*
X3737Y7906*
X3742Y7902*
X3746Y7897*
X3748Y7890*
Y7883*
X3755*
X3759Y7890*
X3774Y7900*
X3759Y7909*
X3747Y7928*
X3743Y7950*
X3747Y7971*
X3759Y7990*
X3774Y8000*
X3759Y8009*
X3757Y8014*
X3756Y8012*
X3752Y8007*
X3747Y8003*
X3740Y8001*
X3680*
X3672Y8003*
X3667Y8007*
X3663Y8012*
X3661Y8020*
Y8080*
X3663Y8087*
X3667Y8092*
X3672Y8096*
X3680Y8098*
X3740*
X3747Y8096*
X3752Y8092*
X3756Y8087*
X3757Y8085*
X3759Y8090*
X3774Y8100*
X3759Y8109*
X3757Y8114*
X3756Y8112*
X3752Y8107*
X3747Y8103*
X3740Y8101*
X3680*
X3672Y8103*
X3667Y8107*
X3663Y8112*
X3661Y8120*
Y8180*
X3663Y8187*
X3667Y8192*
X3672Y8196*
X3680Y8198*
X3740*
X3747Y8196*
X3752Y8192*
X3756Y8187*
X3757Y8185*
X3759Y8190*
X3774Y8200*
X3759Y8209*
X3747Y8228*
X3743Y8250*
X3747Y8271*
X3759Y8290*
X3774Y8300*
X3759Y8309*
X3755Y8316*
X3744*
X3740Y8312*
X3735Y8308*
X3728Y8306*
X3672*
X3664Y8308*
X3659Y8312*
X3655Y8316*
X3622*
X3621Y8312*
X3617Y8307*
X3612Y8303*
X3605Y8301*
X3545*
X3537Y8303*
X3532Y8307*
X3528Y8312*
X3526Y8320*
Y8326*
X3516Y8350*
X3526Y8373*
Y8380*
X3528Y8387*
X3532Y8392*
X3537Y8396*
X3545Y8398*
X3605*
X3612Y8396*
X3617Y8392*
X3621Y8387*
X3622Y8383*
X3653*
Y8385*
X3655Y8392*
X3659Y8397*
X3662Y8400*
X3659Y8402*
X3655Y8407*
X3653Y8415*
Y8475*
X3655Y8482*
X3659Y8487*
X3664Y8491*
X3672Y8493*
X3728*
X3735Y8491*
X3740Y8487*
X3744Y8482*
X3746Y8475*
Y8464*
X3747Y8471*
X3759Y8490*
X3766Y8494*
X3762*
X3755Y8495*
X3749Y8499*
X3745Y8505*
X3744Y8512*
Y8516*
X3725*
X3701Y8526*
X3674Y8553*
X3640*
X3632Y8555*
X3627Y8559*
X3625Y8562*
X3622Y8559*
X3617Y8555*
X3610Y8553*
X3550*
X3542Y8555*
X3537Y8559*
X3533Y8564*
X3531Y8572*
Y8628*
X3533Y8635*
X3537Y8640*
X3542Y8644*
X3550Y8646*
X3610*
X3617Y8644*
X3622Y8640*
X3625Y8637*
X3627Y8640*
X3632Y8644*
X3640Y8646*
X3700*
X3707Y8644*
X3712Y8640*
X3716Y8635*
X3718Y8628*
Y8603*
X3738Y8583*
X3744*
Y8587*
X3745Y8594*
X3749Y8600*
X3755Y8604*
X3762Y8605*
X3837*
X3844Y8604*
X3850Y8600*
X3854Y8594*
X3855Y8587*
Y8512*
X3854Y8505*
X3850Y8499*
X3844Y8495*
X3837Y8494*
X3833*
X3840Y8490*
X3852Y8471*
X3856Y8450*
X3852Y8428*
X3840Y8409*
X3825Y8400*
X3840Y8390*
X3852Y8371*
X3856Y8350*
X3852Y8328*
X3840Y8309*
X3825Y8300*
X3840Y8290*
X3852Y8271*
X3856Y8250*
X3852Y8228*
X3840Y8209*
X3825Y8200*
X3840Y8190*
X3852Y8171*
X3856Y8150*
X3852Y8128*
X3840Y8109*
X3825Y8100*
X3840Y8090*
X3852Y8071*
X3856Y8050*
X3852Y8028*
X3840Y8009*
X3825Y8000*
X3840Y7990*
X3852Y7971*
X3856Y7950*
X3852Y7928*
X3840Y7909*
X3825Y7900*
X3840Y7890*
X3852Y7871*
X3856Y7850*
X3852Y7828*
X3840Y7809*
X3825Y7800*
X3840Y7790*
X3852Y7771*
X3856Y7750*
X3852Y7728*
X3840Y7709*
X3825Y7700*
X3840Y7690*
X3852Y7671*
X3856Y7650*
X3852Y7628*
X3840Y7609*
X3825Y7600*
X3840Y7590*
X3852Y7571*
X3856Y7550*
X3852Y7528*
X3840Y7509*
X3825Y7500*
X3840Y7490*
X3852Y7471*
X3856Y7450*
X3852Y7428*
X3840Y7409*
X3821Y7397*
X3800Y7393*
X3778Y7397*
X3759Y7409*
X3747Y7428*
X3743Y7450*
X3747Y7471*
X3759Y7490*
X3774Y7500*
X3759Y7509*
X3747Y7528*
X3743Y7550*
X3747Y7571*
X3759Y7590*
X3774Y7600*
X3759Y7609*
X3747Y7628*
X3743Y7650*
X3747Y7671*
X3759Y7690*
X3774Y7700*
X3759Y7709*
X3748Y7727*
Y7710*
X3746Y7702*
X3742Y7697*
X3737Y7693*
X3730Y7691*
X3725*
X3728Y7686*
X3731Y7675*
X3728Y7663*
X3721Y7653*
X3711Y7646*
X3700Y7643*
X3698Y7644*
X3703Y7636*
X3706Y7625*
X3703Y7613*
X3696Y7603*
X3687Y7596*
X3700*
X3707Y7594*
X3712Y7590*
X3716Y7585*
X3718Y7578*
Y7522*
X3716Y7514*
X3712Y7509*
X3707Y7505*
X3700Y7503*
X3640*
X3632Y7505*
X3627Y7509*
X3625Y7512*
X3622Y7509*
X3617Y7505*
X3610Y7503*
X3550*
X3542Y7505*
X3537Y7509*
X3533Y7514*
X3531Y7522*
Y7578*
X3533Y7585*
X3537Y7590*
X3542Y7594*
X3550Y7596*
X3550*
Y7607*
X3546Y7613*
X3543Y7625*
X3546Y7636*
X3553Y7646*
X3563Y7653*
X3575Y7656*
X3586Y7653*
X3596Y7646*
X3603Y7636*
X3606Y7625*
X3603Y7613*
X3599Y7607*
Y7596*
X3610*
X3617Y7594*
X3622Y7590*
X3625Y7587*
X3627Y7590*
X3632Y7594*
X3640Y7596*
X3662*
X3653Y7603*
X3646Y7613*
X3643Y7625*
X3646Y7636*
X3653Y7646*
X3663Y7653*
X3675Y7656*
X3676Y7655*
X3671Y7663*
X3668Y7675*
X3671Y7686*
X3674Y7691*
X3670*
X3662Y7693*
X3657Y7697*
X3653Y7702*
X3651Y7710*
Y7770*
X3653Y7777*
X3657Y7782*
X3662Y7786*
X3670Y7788*
X3730*
X3737Y7786*
X3742Y7782*
X3746Y7777*
X3747Y7772*
X3759Y7790*
X3774Y7800*
X3759Y7809*
X3755Y7816*
X3742*
X3737Y7813*
X3730Y7811*
X3670*
X3662Y7813*
X3657Y7816*
X3575*
X3551Y7826*
X3525Y7853*
Y7417*
X3528Y7421*
X3538Y7428*
X3550Y7431*
X3561Y7428*
X3571Y7421*
X3578Y7411*
X3581Y7400*
X3578Y7388*
X3571Y7378*
X3561Y7371*
X3550Y7368*
X3538Y7371*
X3528Y7378*
X3525Y7382*
Y7250*
X4525*
Y7328*
X4498Y7301*
X4475Y7291*
X4367*
X4366Y7289*
X4362Y7284*
X4357Y7280*
X4350Y7278*
X4290*
X4282Y7280*
X4277Y7284*
X4275Y7287*
X4272Y7284*
X4267Y7280*
X4260Y7278*
X4200*
X4192Y7280*
X4187Y7284*
X4183Y7289*
X4181Y7295*
X4175Y7293*
X4163Y7296*
X4153Y7303*
X4146Y7313*
X4143Y7325*
X4146Y7336*
X4153Y7346*
X4163Y7353*
X4175Y7356*
X4181Y7354*
X4183Y7360*
X4187Y7365*
X4192Y7369*
X4200Y7371*
X4260*
X4267Y7369*
X4272Y7365*
X4275Y7362*
X4277Y7365*
X4282Y7369*
X4290Y7371*
X4350*
X4357Y7369*
X4362Y7365*
X4366Y7360*
X4367Y7358*
X4461*
X4483Y7379*
X4482Y7380*
X4477Y7384*
X4475Y7387*
X4472Y7384*
X4467Y7380*
X4460Y7378*
X4400*
X4392Y7380*
X4387Y7384*
X4383Y7389*
X4381Y7395*
X4375Y7393*
X4368Y7395*
X4366Y7389*
X4362Y7384*
X4357Y7380*
X4350Y7378*
X4290*
X4282Y7380*
X4277Y7384*
X4275Y7387*
X4272Y7384*
X4267Y7380*
X4260Y7378*
X4200*
X4192Y7380*
X4187Y7384*
X4183Y7389*
X4181Y7397*
Y7400*
X4178Y7403*
X4171Y7413*
X4168Y7425*
X4171Y7436*
X4178Y7446*
X4181Y7449*
Y7453*
X4183Y7460*
X4187Y7465*
X4192Y7469*
X4200Y7471*
X4260*
X4267Y7469*
X4272Y7465*
X4275Y7462*
X4277Y7465*
X4282Y7469*
X4290Y7471*
X4350*
X4357Y7469*
X4362Y7465*
X4366Y7460*
X4368Y7454*
X4375Y7456*
X4381Y7454*
X4383Y7460*
X4387Y7465*
X4392Y7469*
X4400Y7471*
X4460*
X4467Y7469*
X4472Y7465*
X4475Y7462*
X4477Y7465*
X4482Y7469*
X4490Y7471*
X4491*
Y7478*
X4490*
X4482Y7480*
X4477Y7484*
X4475Y7487*
X4472Y7484*
X4467Y7480*
X4460Y7478*
X4400*
X4392Y7480*
X4387Y7484*
X4383Y7489*
X4381Y7495*
X4375Y7493*
X4368Y7495*
X4366Y7489*
X4362Y7484*
X4357Y7480*
X4350Y7478*
X4290*
X4282Y7480*
X4277Y7484*
X4275Y7487*
X4272Y7484*
X4267Y7480*
X4260Y7478*
X4200*
X4192Y7480*
X4187Y7484*
X4183Y7489*
X4181Y7497*
Y7500*
X4178Y7503*
X4171Y7513*
X4168Y7525*
X4171Y7536*
X4178Y7546*
X4181Y7549*
Y7553*
X4183Y7560*
X4187Y7565*
X4192Y7569*
X4200Y7571*
X4260*
X4267Y7569*
X4272Y7565*
X4275Y7562*
X4277Y7565*
X4282Y7569*
X4290Y7571*
X4350*
X4357Y7569*
X4362Y7565*
X4366Y7560*
X4368Y7554*
X4375Y7556*
X4381Y7554*
X4383Y7560*
X4387Y7565*
X4392Y7569*
X4400Y7571*
X4460*
X4467Y7569*
X4472Y7565*
X4475Y7562*
X4477Y7565*
X4482Y7569*
X4490Y7571*
X4491*
Y7578*
X4490*
X4482Y7580*
X4477Y7584*
X4475Y7587*
X4472Y7584*
X4467Y7580*
X4460Y7578*
X4400*
X4392Y7580*
X4387Y7584*
X4383Y7589*
X4381Y7595*
X4375Y7593*
X4368Y7595*
X4366Y7589*
X4362Y7584*
X4357Y7580*
X4350Y7578*
X4290*
X4282Y7580*
X4277Y7584*
X4275Y7587*
X4272Y7584*
X4267Y7580*
X4260Y7578*
X4200*
X4192Y7580*
X4187Y7584*
X4183Y7589*
X4181Y7597*
Y7600*
X4178Y7603*
X4171Y7613*
X4168Y7625*
X4171Y7636*
X4178Y7646*
X4181Y7649*
Y7653*
X4183Y7660*
X4187Y7665*
X4192Y7669*
X4200Y7671*
X4260*
X4267Y7669*
X4272Y7665*
X4275Y7662*
X4277Y7665*
X4282Y7669*
X4290Y7671*
X4350*
X4357Y7669*
X4362Y7665*
X4366Y7660*
X4368Y7654*
X4375Y7656*
X4381Y7654*
X4383Y7660*
X4387Y7665*
X4392Y7669*
X4400Y7671*
X4460*
X4467Y7669*
X4472Y7665*
X4475Y7662*
X4477Y7665*
X4482Y7669*
X4490Y7671*
X4491*
Y7678*
X4490*
X4482Y7680*
X4477Y7684*
X4475Y7687*
X4472Y7684*
X4467Y7680*
X4460Y7678*
X4400*
X4392Y7680*
X4387Y7684*
X4383Y7689*
X4381Y7695*
X4375Y7693*
X4368Y7695*
X4366Y7689*
X4362Y7684*
X4357Y7680*
X4350Y7678*
X4290*
X4282Y7680*
X4277Y7684*
X4275Y7687*
X4272Y7684*
X4267Y7680*
X4260Y7678*
X4200*
X4192Y7680*
X4187Y7684*
X4183Y7689*
X4181Y7697*
Y7700*
X4178Y7703*
X4171Y7713*
X4168Y7725*
X4171Y7736*
X4178Y7746*
X4181Y7749*
Y7753*
X4183Y7760*
X4187Y7765*
X4192Y7769*
X4200Y7771*
X4260*
X4267Y7769*
X4272Y7765*
X4275Y7762*
X4277Y7765*
X4282Y7769*
X4290Y7771*
X4350*
X4357Y7769*
X4362Y7765*
X4366Y7760*
X4368Y7754*
X4375Y7756*
X4381Y7754*
X4383Y7760*
X4387Y7765*
X4392Y7769*
X4400Y7771*
X4460*
X4467Y7769*
X4472Y7765*
X4475Y7762*
X4477Y7765*
X4482Y7769*
X4490Y7771*
X4525*
Y7778*
X4490*
X4482Y7780*
X4477Y7784*
X4475Y7787*
X4472Y7784*
X4467Y7780*
X4460Y7778*
X4400*
X4392Y7780*
X4387Y7784*
X4383Y7789*
X4381Y7795*
X4375Y7793*
X4368Y7795*
X4366Y7789*
X4362Y7784*
X4357Y7780*
X4350Y7778*
X4290*
X4282Y7780*
X4277Y7784*
X4275Y7787*
X4272Y7784*
X4267Y7780*
X4260Y7778*
X4200*
X4192Y7780*
X4187Y7784*
X4183Y7789*
X4181Y7797*
Y7800*
X4178Y7803*
X4171Y7813*
X4168Y7825*
X4171Y7836*
X4178Y7846*
X4181Y7849*
Y7853*
X4183Y7860*
X4187Y7865*
X4192Y7869*
X4200Y7871*
X4260*
X4267Y7869*
X4272Y7865*
X4275Y7862*
X4277Y7865*
X4282Y7869*
X4290Y7871*
X4350*
X4357Y7869*
X4362Y7865*
X4366Y7860*
X4368Y7854*
X4375Y7856*
X4381Y7854*
X4383Y7860*
X4387Y7865*
X4392Y7869*
X4400Y7871*
X4460*
X4467Y7869*
X4472Y7865*
X4475Y7862*
X4477Y7865*
X4482Y7869*
X4490Y7871*
X4525*
Y8066*
X4516Y8070*
X4513Y8071*
X4510Y8072*
X4501Y8076*
X4497Y8085*
X4496Y8088*
X4495Y8091*
X4491Y8100*
X4495Y8108*
X4496Y8111*
X4497Y8114*
X4501Y8123*
X4510Y8127*
X4513Y8128*
X4516Y8129*
X4525Y8133*
Y8325*
X4442*
X4436Y8321*
X4425Y8318*
X4413Y8321*
X4403Y8328*
X4396Y8338*
X4393Y8350*
X4396Y8361*
X4403Y8371*
X4413Y8378*
X4425Y8381*
X4436Y8378*
X4442Y8374*
X4525*
Y8575*
X4310*
X4167Y8432*
X4150Y8425*
X4140Y8409*
X4125Y8400*
X4140Y8390*
X4152Y8371*
X4156Y8350*
X4152Y8328*
X4140Y8309*
X4125Y8300*
X4140Y8290*
X4152Y8271*
X4156Y8250*
X4152Y8228*
X4140Y8209*
X4125Y8200*
X4140Y8190*
X4152Y8171*
X4156Y8150*
X4152Y8128*
X4140Y8109*
X4125Y8100*
X4140Y8090*
X4152Y8071*
X4156Y8050*
X4152Y8028*
X4140Y8009*
X4125Y8000*
X4140Y7990*
X4152Y7971*
X4156Y7950*
X4152Y7928*
X4140Y7909*
X4125Y7900*
X4140Y7890*
X4152Y7871*
X4156Y7850*
X4152Y7828*
X4140Y7809*
X4125Y7800*
X4140Y7790*
X4152Y7771*
X4156Y7750*
X4152Y7728*
X4140Y7709*
X4125Y7700*
X4140Y7690*
X4152Y7671*
X4156Y7650*
X4152Y7628*
X4140Y7609*
X4125Y7600*
X4140Y7590*
X4152Y7571*
X4156Y7550*
X4152Y7528*
X4140Y7509*
X4125Y7500*
X4140Y7490*
X4152Y7471*
X4156Y7450*
X4152Y7428*
X4140Y7409*
X4121Y7397*
X4100Y7393*
X4078Y7397*
X4059Y7409*
X4047Y7428*
X4043Y7450*
X4047Y7471*
X4059Y7490*
X4074Y7500*
X4059Y7509*
X4047Y7528*
X4043Y7550*
X4047Y7571*
X4059Y7590*
X4074Y7600*
X4059Y7609*
X4047Y7628*
X4047Y7628*
X4046Y7628*
X4036Y7621*
X4025Y7618*
X4013Y7621*
X4003Y7628*
X3996Y7638*
X3993Y7650*
X3996Y7661*
X4003Y7671*
X4013Y7678*
X4025Y7681*
X4036Y7678*
X4046Y7671*
X4047Y7671*
X4047Y7671*
X4059Y7690*
X4074Y7700*
X4059Y7709*
X4047Y7728*
X4043Y7750*
X4047Y7771*
X4059Y7790*
X4074Y7800*
X4059Y7809*
X4047Y7828*
X4047Y7828*
X4046Y7828*
X4036Y7821*
X4025Y7818*
X4013Y7821*
X4003Y7828*
X3996Y7838*
X3993Y7850*
X3996Y7861*
X4003Y7871*
X4013Y7878*
X4025Y7881*
X4036Y7878*
X4046Y7871*
X4047Y7871*
X4047Y7871*
X4059Y7890*
X4074Y7900*
X4059Y7909*
X4047Y7928*
X4047Y7928*
X4046Y7928*
X4036Y7921*
X4025Y7918*
X4013Y7921*
X4003Y7928*
X3996Y7938*
X3993Y7950*
X3996Y7961*
X4003Y7971*
X4013Y7978*
X4025Y7981*
X4036Y7978*
X4046Y7971*
X4047Y7971*
X4047Y7971*
X4059Y7990*
X4074Y8000*
X4059Y8009*
X4047Y8028*
X4047Y8028*
X4046Y8028*
X4036Y8021*
X4025Y8018*
X4013Y8021*
X4003Y8028*
X3996Y8038*
X3993Y8050*
X3996Y8061*
X4003Y8071*
X4013Y8078*
X4025Y8081*
X4036Y8078*
X4046Y8071*
X4047Y8071*
X4047Y8071*
X4059Y8090*
X4074Y8100*
X4059Y8109*
X4047Y8128*
X4047Y8128*
X4046Y8128*
X4036Y8121*
X4025Y8118*
X4013Y8121*
X4003Y8128*
X3996Y8138*
X3993Y8150*
X3996Y8161*
X4003Y8171*
X4013Y8178*
X4025Y8181*
X4036Y8178*
X4046Y8171*
X4047Y8171*
X4047Y8171*
X4059Y8190*
X4074Y8200*
X4059Y8209*
X4047Y8228*
X4043Y8250*
X4047Y8271*
X4059Y8290*
X4074Y8300*
X4059Y8309*
X4047Y8328*
X4043Y8350*
X4047Y8371*
X4059Y8390*
X4074Y8400*
X4059Y8409*
X4047Y8428*
X4043Y8450*
X4047Y8471*
X4059Y8490*
X4074Y8500*
X4059Y8509*
X3593Y8495D2*
X3609Y8484D1*
X3620Y8468*
X3623Y8450*
X3620Y8431*
X3609Y8415*
X3593Y8404*
X3575Y8401*
X3556Y8404*
X3540Y8415*
X3529Y8431*
X3526Y8450*
X3529Y8468*
X3540Y8484*
X3556Y8495*
X3575Y8498*
X3593Y8495*
X4520Y7931D2*
X4509Y7915D1*
X4493Y7904*
X4475Y7901*
X4456Y7904*
X4440Y7915*
X4429Y7931*
X4426Y7950*
X4426Y7952*
X4419Y7970*
X4417Y7969*
X4393*
X4385Y7971*
X4380Y7975*
X4376Y7980*
X4375Y7986*
X4373Y7980*
X4369Y7975*
X4364Y7971*
X4357Y7969*
X4333*
X4330Y7970*
X4323Y7952*
X4323Y7950*
X4320Y7931*
X4309Y7915*
X4293Y7904*
X4275Y7901*
X4256Y7904*
X4240Y7915*
X4229Y7931*
X4226Y7950*
X4229Y7968*
X4240Y7984*
X4256Y7995*
X4268Y7997*
X4275Y8014*
X4276Y8019*
X4280Y8024*
X4285Y8028*
X4293Y8030*
X4298*
X4305Y8033*
X4311Y8030*
X4317*
X4324Y8028*
X4325Y8028*
X4325Y8028*
X4333Y8030*
X4357*
X4364Y8028*
X4369Y8024*
X4373Y8019*
X4375Y8013*
X4376Y8019*
X4380Y8024*
X4385Y8028*
X4393Y8030*
X4417*
X4424Y8028*
X4425Y8028*
X4425Y8028*
X4433Y8030*
X4438*
X4445Y8033*
X4451Y8030*
X4457*
X4464Y8028*
X4469Y8024*
X4473Y8019*
X4474Y8014*
X4481Y7997*
X4493Y7995*
X4509Y7984*
X4520Y7968*
X4523Y7950*
X4520Y7931*
X4253Y8469D2*
X4264Y8485D1*
X4280Y8496*
X4300Y8499*
X4319Y8496*
X4335Y8485*
X4346Y8469*
X4349Y8450*
X4346Y8430*
X4335Y8414*
X4319Y8403*
X4300Y8400*
X4280Y8403*
X4264Y8414*
X4253Y8430*
X4250Y8450*
X4253Y8469*
X3263Y8374D2*
X3264D1*
X3275Y8385*
Y8400*
X3282Y8417*
X3307Y8442*
X3325Y8449*
X3375*
X3392Y8442*
X3400Y8435*
Y8464*
X3289Y8575*
X3263*
Y8570*
X3261Y8562*
X3257Y8557*
X3252Y8553*
X3245Y8551*
X3185*
X3177Y8553*
X3172Y8557*
X3168Y8562*
X3166Y8570*
Y8630*
X3168Y8637*
X3172Y8642*
X3177Y8646*
X3185Y8648*
X3245*
X3252Y8646*
X3257Y8642*
X3261Y8637*
X3263Y8630*
Y8624*
X3300*
X3317Y8617*
X3442Y8492*
X3449Y8475*
Y8285*
X3545Y8190*
X3547Y8192*
X3552Y8196*
X3560Y8198*
X3620*
X3627Y8196*
X3632Y8192*
X3636Y8187*
X3638Y8180*
Y8120*
X3636Y8112*
X3632Y8107*
X3627Y8103*
X3620Y8101*
X3560*
X3552Y8103*
X3549Y8105*
Y8094*
X3552Y8096*
X3560Y8098*
X3620*
X3627Y8096*
X3632Y8092*
X3636Y8087*
X3638Y8080*
Y8020*
X3636Y8012*
X3632Y8007*
X3627Y8003*
X3620Y8001*
X3560*
X3552Y8003*
X3547Y8007*
X3543Y8012*
X3541Y8020*
Y8028*
X3532Y8032*
X3507Y8057*
X3500Y8075*
Y8124*
X3382Y8242*
X3375Y8260*
Y8389*
X3364Y8400*
X3335*
X3324Y8389*
Y8375*
X3317Y8357*
X3292Y8332*
X3275Y8325*
X3263*
Y8320*
X3261Y8312*
X3257Y8307*
X3252Y8303*
X3245Y8301*
X3185*
X3177Y8303*
X3172Y8307*
X3168Y8312*
X3166Y8320*
Y8380*
X3168Y8387*
X3172Y8392*
X3177Y8396*
X3185Y8398*
X3245*
X3252Y8396*
X3257Y8392*
X3261Y8387*
X3263Y8380*
Y8374*
X3525Y7250D2*
X4525D1*
X3525Y7259D2*
X4525D1*
X3525Y7268D2*
X4525D1*
X3525Y7277D2*
X4525D1*
X3525Y7286D2*
X4185D1*
X4274D2*
X4275D1*
X4364D2*
X4525D1*
X3525Y7295D2*
X4169D1*
X4180D2*
X4182D1*
X4482D2*
X4525D1*
X3525Y7304D2*
X4152D1*
X4500D2*
X4525D1*
X3525Y7313D2*
X4146D1*
X4509D2*
X4525D1*
X3525Y7322D2*
X4144D1*
X4518D2*
X4525D1*
X3525Y7331D2*
X4145D1*
X3525Y7340D2*
X4148D1*
X3525Y7349D2*
X4156D1*
X3525Y7358D2*
X4182D1*
X3525Y7367D2*
X4188D1*
X4271D2*
X4278D1*
X4361D2*
X4470D1*
X3525Y7376D2*
X3531D1*
X3568D2*
X4479D1*
X3576Y7385D2*
X4186D1*
X4273D2*
X4276D1*
X4363D2*
X4386D1*
X4473D2*
X4476D1*
X3579Y7394D2*
X3797D1*
X3802D2*
X4097D1*
X4102D2*
X4182D1*
X4367D2*
X4374D1*
X4375D2*
X4382D1*
X3580Y7403D2*
X3770D1*
X3829D2*
X4070D1*
X4129D2*
X4178D1*
X3578Y7412D2*
X3758D1*
X3841D2*
X4058D1*
X4141D2*
X4172D1*
X3525Y7421D2*
X3527D1*
X3572D2*
X3752D1*
X3847D2*
X4052D1*
X4147D2*
X4169D1*
X3525Y7430D2*
X3544D1*
X3555D2*
X3747D1*
X3852D2*
X4047D1*
X4152D2*
X4169D1*
X3525Y7439D2*
X3745D1*
X3854D2*
X4045D1*
X4154D2*
X4172D1*
X3525Y7448D2*
X3743D1*
X3856D2*
X4043D1*
X4156D2*
X4179D1*
X3525Y7457D2*
X3744D1*
X3855D2*
X4044D1*
X4155D2*
X4182D1*
X4367D2*
X4382D1*
X3525Y7466D2*
X3746D1*
X3853D2*
X4046D1*
X4153D2*
X4187D1*
X4272D2*
X4277D1*
X4362D2*
X4387D1*
X4472D2*
X4477D1*
X3525Y7475D2*
X3749D1*
X3850D2*
X4049D1*
X4150D2*
X4491D1*
X3525Y7484D2*
X3755D1*
X3844D2*
X4055D1*
X4144D2*
X4187D1*
X4272D2*
X4277D1*
X4362D2*
X4387D1*
X4472D2*
X4477D1*
X3525Y7493D2*
X3764D1*
X3835D2*
X4064D1*
X4135D2*
X4182D1*
X4367D2*
X4382D1*
X3525Y7502D2*
X3771D1*
X3828D2*
X4071D1*
X4128D2*
X4179D1*
X3525Y7511D2*
X3535D1*
X3624D2*
X3625D1*
X3714D2*
X3759D1*
X3840D2*
X4059D1*
X4140D2*
X4172D1*
X3525Y7520D2*
X3532D1*
X3717D2*
X3753D1*
X3846D2*
X4053D1*
X4146D2*
X4169D1*
X3525Y7529D2*
X3531D1*
X3718D2*
X3747D1*
X3852D2*
X4047D1*
X4152D2*
X4169D1*
X3525Y7538D2*
X3531D1*
X3718D2*
X3745D1*
X3854D2*
X4045D1*
X4154D2*
X4172D1*
X3525Y7547D2*
X3531D1*
X3718D2*
X3744D1*
X3855D2*
X4044D1*
X4155D2*
X4178D1*
X3525Y7556D2*
X3531D1*
X3718D2*
X3744D1*
X3855D2*
X4044D1*
X4155D2*
X4182D1*
X4367D2*
X4374D1*
X4375D2*
X4382D1*
X3525Y7565D2*
X3531D1*
X3718D2*
X3746D1*
X3853D2*
X4046D1*
X4153D2*
X4186D1*
X4273D2*
X4276D1*
X4363D2*
X4386D1*
X4473D2*
X4476D1*
X3525Y7574D2*
X3531D1*
X3718D2*
X3749D1*
X3850D2*
X4049D1*
X4150D2*
X4491D1*
X3525Y7583D2*
X3532D1*
X3717D2*
X3755D1*
X3844D2*
X4055D1*
X4144D2*
X4188D1*
X4271D2*
X4278D1*
X4361D2*
X4388D1*
X4471D2*
X4478D1*
X3525Y7592D2*
X3538D1*
X3621D2*
X3628D1*
X3711D2*
X3762D1*
X3837D2*
X4062D1*
X4137D2*
X4182D1*
X4367D2*
X4382D1*
X3525Y7601D2*
X3550D1*
X3599D2*
X3656D1*
X3693D2*
X3773D1*
X3826D2*
X4073D1*
X4126D2*
X4181D1*
X3525Y7610D2*
X3548D1*
X3601D2*
X3648D1*
X3701D2*
X3759D1*
X3840D2*
X4059D1*
X4140D2*
X4173D1*
X3525Y7619D2*
X3545D1*
X3604D2*
X3645D1*
X3704D2*
X3753D1*
X3846D2*
X4024D1*
X4025D2*
X4053D1*
X4146D2*
X4170D1*
X3525Y7628D2*
X3544D1*
X3605D2*
X3644D1*
X3705D2*
X3747D1*
X3852D2*
X4003D1*
X4046D2*
X4047D1*
X4152D2*
X4169D1*
X3525Y7637D2*
X3546D1*
X3603D2*
X3646D1*
X3703D2*
X3745D1*
X3854D2*
X3997D1*
X4154D2*
X4171D1*
X3525Y7646D2*
X3552D1*
X3597D2*
X3652D1*
X3710D2*
X3744D1*
X3855D2*
X3994D1*
X4155D2*
X4177D1*
X3525Y7655D2*
X3569D1*
X3580D2*
X3669D1*
X3723D2*
X3744D1*
X3855D2*
X3994D1*
X4155D2*
X4182D1*
X4367D2*
X4369D1*
X4380D2*
X4382D1*
X3525Y7664D2*
X3671D1*
X3728D2*
X3746D1*
X3853D2*
X3997D1*
X4153D2*
X4185D1*
X4274D2*
X4275D1*
X4364D2*
X4385D1*
X4474D2*
X4475D1*
X3525Y7673D2*
X3669D1*
X3730D2*
X3748D1*
X3851D2*
X4004D1*
X4045D2*
X4048D1*
X4151D2*
X4491D1*
X3525Y7682D2*
X3670D1*
X3729D2*
X3754D1*
X3845D2*
X4054D1*
X4145D2*
X4190D1*
X4269D2*
X4280D1*
X4359D2*
X4390D1*
X4469D2*
X4480D1*
X3525Y7691D2*
X3674D1*
X3725D2*
X3761D1*
X3838D2*
X4061D1*
X4138D2*
X4182D1*
X4367D2*
X4382D1*
X3525Y7700D2*
X3655D1*
X3744D2*
X3774D1*
X3825D2*
X4074D1*
X4125D2*
X4181D1*
X3525Y7709D2*
X3651D1*
X3748D2*
X3761D1*
X3838D2*
X4061D1*
X4138D2*
X4174D1*
X3525Y7718D2*
X3651D1*
X3748D2*
X3754D1*
X3845D2*
X4054D1*
X4145D2*
X4170D1*
X3525Y7727D2*
X3651D1*
X3748D2*
X3748D1*
X3851D2*
X4048D1*
X4151D2*
X4169D1*
X3525Y7736D2*
X3651D1*
X3853D2*
X4046D1*
X4153D2*
X4171D1*
X3525Y7745D2*
X3651D1*
X3855D2*
X4044D1*
X4155D2*
X4176D1*
X3525Y7754D2*
X3651D1*
X3855D2*
X4044D1*
X4155D2*
X4181D1*
X3525Y7763D2*
X3651D1*
X3854D2*
X4045D1*
X4154D2*
X4185D1*
X4274D2*
X4275D1*
X4364D2*
X4385D1*
X4474D2*
X4475D1*
X3525Y7772D2*
X3652D1*
X3852D2*
X4047D1*
X4152D2*
X4525D1*
X3525Y7781D2*
X3655D1*
X3744D2*
X3753D1*
X3846D2*
X4053D1*
X4146D2*
X4191D1*
X4268D2*
X4281D1*
X4358D2*
X4391D1*
X4468D2*
X4481D1*
X3525Y7790D2*
X3759D1*
X3840D2*
X4059D1*
X4140D2*
X4183D1*
X4366D2*
X4383D1*
X3525Y7799D2*
X3773D1*
X3826D2*
X4073D1*
X4126D2*
X4181D1*
X3525Y7808D2*
X3762D1*
X3837D2*
X4062D1*
X4137D2*
X4174D1*
X3525Y7817D2*
X3574D1*
X3844D2*
X4055D1*
X4144D2*
X4170D1*
X3525Y7826D2*
X3553D1*
X3850D2*
X4006D1*
X4043D2*
X4049D1*
X4150D2*
X4169D1*
X3525Y7835D2*
X3543D1*
X3853D2*
X3998D1*
X4153D2*
X4170D1*
X3525Y7844D2*
X3534D1*
X3855D2*
X3995D1*
X4155D2*
X4176D1*
X3525Y7853D2*
X3525D1*
X3855D2*
X3994D1*
X4155D2*
X4181D1*
X3854Y7862D2*
X3996D1*
X4154D2*
X4184D1*
X4365D2*
X4384D1*
X3852Y7871D2*
X4002D1*
X4152D2*
X4198D1*
X4261D2*
X4288D1*
X4351D2*
X4398D1*
X4461D2*
X4488D1*
X3846Y7880D2*
X4019D1*
X4030D2*
X4053D1*
X4146D2*
X4525D1*
X3582Y7889D2*
X3651D1*
X3748D2*
X3759D1*
X3840D2*
X4059D1*
X4140D2*
X4525D1*
X3573Y7898D2*
X3653D1*
X3746D2*
X3771D1*
X3828D2*
X4071D1*
X4128D2*
X4525D1*
X3564Y7907D2*
X3663D1*
X3736D2*
X3764D1*
X3835D2*
X4064D1*
X4135D2*
X4252D1*
X4297D2*
X4452D1*
X4497D2*
X4525D1*
X3555Y7916D2*
X3755D1*
X3844D2*
X4055D1*
X4144D2*
X4239D1*
X4310D2*
X4439D1*
X4510D2*
X4525D1*
X3567Y7925D2*
X3749D1*
X3850D2*
X4007D1*
X4042D2*
X4049D1*
X4150D2*
X4233D1*
X4316D2*
X4433D1*
X4516D2*
X4525D1*
X3575Y7934D2*
X3746D1*
X3853D2*
X3999D1*
X4153D2*
X4229D1*
X4320D2*
X4429D1*
X4520D2*
X4525D1*
X3579Y7943D2*
X3744D1*
X3855D2*
X3995D1*
X4155D2*
X4227D1*
X4322D2*
X4427D1*
X4522D2*
X4525D1*
X3580Y7952D2*
X3743D1*
X3856D2*
X3994D1*
X4156D2*
X4226D1*
X4323D2*
X4426D1*
X4523D2*
X4525D1*
X3578Y7961D2*
X3745D1*
X3854D2*
X3996D1*
X4154D2*
X4228D1*
X4327D2*
X4422D1*
X4521D2*
X4525D1*
X3525Y7970D2*
X3526D1*
X3573D2*
X3747D1*
X3852D2*
X4001D1*
X4152D2*
X4230D1*
X4330D2*
X4331D1*
X4358D2*
X4391D1*
X4418D2*
X4419D1*
X4519D2*
X4525D1*
X3525Y7979D2*
X3539D1*
X3560D2*
X3752D1*
X3847D2*
X4014D1*
X4035D2*
X4052D1*
X4147D2*
X4236D1*
X4372D2*
X4377D1*
X4513D2*
X4525D1*
X3525Y7988D2*
X3758D1*
X3841D2*
X4058D1*
X4141D2*
X4245D1*
X4504D2*
X4525D1*
X3525Y7997D2*
X3770D1*
X3829D2*
X4070D1*
X4129D2*
X4265D1*
X4484D2*
X4525D1*
X3525Y8006D2*
X3548D1*
X3631D2*
X3668D1*
X3751D2*
X3765D1*
X3834D2*
X4065D1*
X4134D2*
X4271D1*
X4478D2*
X4525D1*
X3525Y8015D2*
X3542D1*
X3637D2*
X3662D1*
X3843D2*
X4056D1*
X4143D2*
X4275D1*
X4374D2*
X4375D1*
X4474D2*
X4525D1*
X3525Y8024D2*
X3541D1*
X3638D2*
X3661D1*
X3849D2*
X4009D1*
X4040D2*
X4050D1*
X4149D2*
X4279D1*
X4370D2*
X4379D1*
X4470D2*
X4525D1*
X3517Y8033D2*
X3531D1*
X3638D2*
X3661D1*
X3853D2*
X3999D1*
X4153D2*
X4304D1*
X4305D2*
X4444D1*
X4445D2*
X4525D1*
X3508Y8042D2*
X3522D1*
X3638D2*
X3661D1*
X3854D2*
X3995D1*
X4154D2*
X4525D1*
X3500Y8051D2*
X3513D1*
X3638D2*
X3661D1*
X3856D2*
X3994D1*
X4156D2*
X4525D1*
X3500Y8060D2*
X3506D1*
X3638D2*
X3661D1*
X3854D2*
X3995D1*
X4154D2*
X4525D1*
X3500Y8069D2*
X3502D1*
X3638D2*
X3661D1*
X3852D2*
X4001D1*
X4152D2*
X4520D1*
X3500Y8078D2*
X3500D1*
X3638D2*
X3661D1*
X3848D2*
X4012D1*
X4037D2*
X4051D1*
X4148D2*
X4501D1*
X3500Y8087D2*
X3500D1*
X3636D2*
X3663D1*
X3756D2*
X3757D1*
X3842D2*
X4057D1*
X4142D2*
X4497D1*
X3500Y8096D2*
X3500D1*
X3549D2*
X3551D1*
X3628D2*
X3671D1*
X3748D2*
X3768D1*
X3831D2*
X4068D1*
X4131D2*
X4493D1*
X3495Y8105D2*
X3500D1*
X3549D2*
X3550D1*
X3629D2*
X3670D1*
X3749D2*
X3767D1*
X3832D2*
X4067D1*
X4132D2*
X4494D1*
X3486Y8114D2*
X3500D1*
X3637D2*
X3662D1*
X3757D2*
X3757D1*
X3842D2*
X4057D1*
X4142D2*
X4497D1*
X3477Y8123D2*
X3500D1*
X3638D2*
X3661D1*
X3848D2*
X4010D1*
X4039D2*
X4051D1*
X4148D2*
X4501D1*
X3468Y8132D2*
X3492D1*
X3638D2*
X3661D1*
X3853D2*
X4000D1*
X4153D2*
X4522D1*
X3459Y8141D2*
X3483D1*
X3638D2*
X3661D1*
X3854D2*
X3995D1*
X4154D2*
X4525D1*
X3450Y8150D2*
X3474D1*
X3638D2*
X3661D1*
X3856D2*
X3993D1*
X4156D2*
X4525D1*
X3441Y8159D2*
X3465D1*
X3638D2*
X3661D1*
X3854D2*
X3995D1*
X4154D2*
X4525D1*
X3432Y8168D2*
X3456D1*
X3638D2*
X3661D1*
X3853D2*
X4000D1*
X4153D2*
X4525D1*
X2850Y8177D2*
X3447D1*
X3638D2*
X3661D1*
X3848D2*
X4010D1*
X4039D2*
X4051D1*
X4148D2*
X4525D1*
X2850Y8186D2*
X3438D1*
X3637D2*
X3662D1*
X3757D2*
X3757D1*
X3842D2*
X4057D1*
X4142D2*
X4525D1*
X2850Y8195D2*
X3429D1*
X3540D2*
X3550D1*
X3629D2*
X3670D1*
X3749D2*
X3767D1*
X3832D2*
X4067D1*
X4132D2*
X4525D1*
X2850Y8204D2*
X3420D1*
X3531D2*
X3768D1*
X3831D2*
X4068D1*
X4131D2*
X4525D1*
X2850Y8213D2*
X3411D1*
X3522D2*
X3757D1*
X3842D2*
X4057D1*
X4142D2*
X4525D1*
X2850Y8222D2*
X3402D1*
X3513D2*
X3751D1*
X3848D2*
X4051D1*
X4148D2*
X4525D1*
X2850Y8231D2*
X3393D1*
X3504D2*
X3747D1*
X3852D2*
X4047D1*
X4152D2*
X4525D1*
X2850Y8240D2*
X3384D1*
X3495D2*
X3745D1*
X3854D2*
X4045D1*
X4154D2*
X4525D1*
X2850Y8249D2*
X3379D1*
X3486D2*
X3743D1*
X3856D2*
X4043D1*
X4156D2*
X4525D1*
X2850Y8258D2*
X3375D1*
X3477D2*
X3745D1*
X3854D2*
X4045D1*
X4154D2*
X4525D1*
X2850Y8267D2*
X3375D1*
X3468D2*
X3746D1*
X3853D2*
X4046D1*
X4153D2*
X4525D1*
X2850Y8276D2*
X2865D1*
X2934D2*
X3375D1*
X3459D2*
X3750D1*
X3849D2*
X4050D1*
X4149D2*
X4525D1*
X2850Y8285D2*
X2852D1*
X2947D2*
X3375D1*
X3450D2*
X3756D1*
X3843D2*
X4056D1*
X4143D2*
X4525D1*
X2959Y8294D2*
X3375D1*
X3449D2*
X3765D1*
X3834D2*
X4065D1*
X4134D2*
X4525D1*
X2965Y8303D2*
X2998D1*
X3071D2*
X3178D1*
X3251D2*
X3375D1*
X3449D2*
X3538D1*
X3611D2*
X3770D1*
X3829D2*
X4070D1*
X4129D2*
X4525D1*
X2971Y8312D2*
X2988D1*
X3081D2*
X3168D1*
X3261D2*
X3375D1*
X3449D2*
X3528D1*
X3621D2*
X3659D1*
X3740D2*
X3758D1*
X3841D2*
X4058D1*
X4141D2*
X4525D1*
X2976Y8321D2*
X2986D1*
X3083D2*
X3166D1*
X3263D2*
X3375D1*
X3449D2*
X3526D1*
X3847D2*
X4052D1*
X4147D2*
X4414D1*
X4435D2*
X4525D1*
X3083Y8330D2*
X3166D1*
X3286D2*
X3375D1*
X3449D2*
X3525D1*
X3852D2*
X4047D1*
X4152D2*
X4401D1*
X3083Y8339D2*
X3166D1*
X3299D2*
X3375D1*
X3449D2*
X3521D1*
X3854D2*
X4045D1*
X4154D2*
X4396D1*
X3083Y8348D2*
X3166D1*
X3308D2*
X3375D1*
X3449D2*
X3517D1*
X3856D2*
X4043D1*
X4156D2*
X4394D1*
X3083Y8357D2*
X3166D1*
X3317D2*
X3375D1*
X3449D2*
X3519D1*
X3855D2*
X4044D1*
X4155D2*
X4395D1*
X3083Y8366D2*
X3166D1*
X3321D2*
X3375D1*
X3449D2*
X3523D1*
X3853D2*
X4046D1*
X4153D2*
X4399D1*
X2977Y8375D2*
X2986D1*
X3083D2*
X3166D1*
X3263D2*
X3264D1*
X3324D2*
X3375D1*
X3449D2*
X3526D1*
X3850D2*
X4049D1*
X4150D2*
X4407D1*
X4442D2*
X4525D1*
X2974Y8384D2*
X2987D1*
X3082D2*
X3167D1*
X3262D2*
X3273D1*
X3324D2*
X3375D1*
X3449D2*
X3527D1*
X3622D2*
X3653D1*
X3844D2*
X4055D1*
X4144D2*
X4525D1*
X2968Y8393D2*
X2992D1*
X3077D2*
X3172D1*
X3257D2*
X3275D1*
X3328D2*
X3371D1*
X3449D2*
X3532D1*
X3617D2*
X3655D1*
X3835D2*
X4064D1*
X4135D2*
X4525D1*
X2962Y8402D2*
X3275D1*
X3449D2*
X3570D1*
X3579D2*
X3659D1*
X3828D2*
X4071D1*
X4128D2*
X4290D1*
X4309D2*
X4525D1*
X2953Y8411D2*
X3279D1*
X3449D2*
X3546D1*
X3603D2*
X3654D1*
X3840D2*
X4059D1*
X4140D2*
X4270D1*
X4329D2*
X4525D1*
X2850Y8420D2*
X2859D1*
X2940D2*
X3284D1*
X3449D2*
X3537D1*
X3612D2*
X3653D1*
X3846D2*
X4053D1*
X4146D2*
X4261D1*
X4338D2*
X4525D1*
X2850Y8429D2*
X2884D1*
X2915D2*
X3293D1*
X3449D2*
X3531D1*
X3618D2*
X3653D1*
X3852D2*
X4047D1*
X4159D2*
X4255D1*
X4344D2*
X4525D1*
X2850Y8438D2*
X3302D1*
X3397D2*
X3400D1*
X3449D2*
X3528D1*
X3621D2*
X3653D1*
X3854D2*
X4045D1*
X4173D2*
X4252D1*
X4347D2*
X4525D1*
X2850Y8447D2*
X3318D1*
X3381D2*
X3400D1*
X3449D2*
X3526D1*
X3623D2*
X3653D1*
X3855D2*
X4044D1*
X4182D2*
X4250D1*
X4349D2*
X4525D1*
X2850Y8456D2*
X3400D1*
X3449D2*
X3527D1*
X3622D2*
X3653D1*
X3855D2*
X4044D1*
X4191D2*
X4251D1*
X4348D2*
X4525D1*
X2850Y8465D2*
X3399D1*
X3449D2*
X3529D1*
X3620D2*
X3653D1*
X3746D2*
X3746D1*
X3853D2*
X4046D1*
X4200D2*
X4253D1*
X4346D2*
X4525D1*
X2850Y8474D2*
X3390D1*
X3449D2*
X3533D1*
X3616D2*
X3653D1*
X3746D2*
X3749D1*
X3850D2*
X4049D1*
X4209D2*
X4257D1*
X4342D2*
X4525D1*
X2850Y8483D2*
X3381D1*
X3446D2*
X3539D1*
X3610D2*
X3655D1*
X3744D2*
X3755D1*
X3844D2*
X4055D1*
X4218D2*
X4263D1*
X4336D2*
X4525D1*
X2850Y8492D2*
X3372D1*
X3442D2*
X3551D1*
X3598D2*
X3665D1*
X3734D2*
X3762D1*
X3837D2*
X4062D1*
X4227D2*
X4274D1*
X4325D2*
X4525D1*
X2850Y8501D2*
X3363D1*
X3434D2*
X3748D1*
X3851D2*
X4073D1*
X4236D2*
X4525D1*
X2850Y8510D2*
X3354D1*
X3425D2*
X3744D1*
X3855D2*
X4059D1*
X4245D2*
X4525D1*
X2850Y8519D2*
X2894D1*
X2905D2*
X3345D1*
X3416D2*
X3720D1*
X3855D2*
X4053D1*
X4254D2*
X4525D1*
X2850Y8528D2*
X2862D1*
X2937D2*
X3336D1*
X3407D2*
X3700D1*
X3855D2*
X4047D1*
X4263D2*
X4525D1*
X2950Y8537D2*
X3327D1*
X3398D2*
X3691D1*
X3855D2*
X4045D1*
X4272D2*
X4525D1*
X2960Y8546D2*
X3318D1*
X3389D2*
X3682D1*
X3855D2*
X4044D1*
X4281D2*
X4525D1*
X2966Y8555D2*
X2995D1*
X3074D2*
X3175D1*
X3254D2*
X3309D1*
X3380D2*
X3543D1*
X3616D2*
X3633D1*
X3855D2*
X4044D1*
X4290D2*
X4525D1*
X2972Y8564D2*
X2987D1*
X3082D2*
X3167D1*
X3262D2*
X3300D1*
X3371D2*
X3533D1*
X3855D2*
X4046D1*
X4299D2*
X4525D1*
X2976Y8573D2*
X2986D1*
X3083D2*
X3166D1*
X3263D2*
X3291D1*
X3362D2*
X3531D1*
X3855D2*
X4048D1*
X4308D2*
X4525D1*
X3083Y8582D2*
X3166D1*
X3353D2*
X3531D1*
X3855D2*
X4054D1*
X4145D2*
X4146D1*
X3083Y8591D2*
X3166D1*
X3344D2*
X3531D1*
X3730D2*
X3744D1*
X3855D2*
X4061D1*
X4138D2*
X4155D1*
X3083Y8600D2*
X3166D1*
X3335D2*
X3531D1*
X3721D2*
X3749D1*
X3850D2*
X4074D1*
X4125D2*
X4164D1*
X3083Y8609D2*
X3166D1*
X3326D2*
X3531D1*
X3718D2*
X4173D1*
X3083Y8618D2*
X3166D1*
X3316D2*
X3531D1*
X3718D2*
X4182D1*
X2976Y8627D2*
X2986D1*
X3083D2*
X3166D1*
X3263D2*
X3531D1*
X3718D2*
X4191D1*
X2972Y8636D2*
X2987D1*
X3082D2*
X3167D1*
X3262D2*
X3533D1*
X3716D2*
X4200D1*
X2966Y8645D2*
X2995D1*
X3074D2*
X3175D1*
X3254D2*
X3543D1*
X3616D2*
X3633D1*
X3706D2*
X4209D1*
X3557Y7400D2*
X3581D1*
X3550Y7407D2*
Y7431D1*
Y7393D2*
Y7368D1*
X3676Y7550D2*
X3718D1*
X3670Y7544D2*
Y7503D1*
X3823Y7550D2*
X3856D1*
X3777D2*
X3743D1*
X4123Y8250D2*
X4156D1*
X4077D2*
X4043D1*
X4175Y7332D2*
Y7356D1*
X4168Y7325D2*
X4143D1*
X4175Y7318D2*
Y7293D1*
X4230Y7531D2*
Y7571D1*
Y7519D2*
Y7478D1*
Y7319D2*
Y7278D1*
Y7331D2*
Y7371D1*
X4193Y7425D2*
X4168D1*
X4230Y7431D2*
Y7471D1*
Y7419D2*
Y7378D1*
X3557Y7950D2*
X3581D1*
X3550Y7957D2*
Y7981D1*
Y7943D2*
X3552Y7919D1*
X3707Y7675D2*
X3731D1*
X3693D2*
X3668D1*
X3700Y7668D2*
Y7643D1*
X3682Y7625D2*
X3706D1*
X3675Y7632D2*
Y7656D1*
X3668Y7625D2*
X3643D1*
X3700Y7746D2*
Y7788D1*
X3694Y7740D2*
X3651D1*
X3574Y8600D2*
X3531D1*
X3580Y8594D2*
Y8553D1*
Y8606D2*
Y8646D1*
X3700Y8451D2*
Y8493D1*
X3694Y8445D2*
X3653D1*
X3575Y8467D2*
Y8498D1*
X3592Y8450D2*
X3623D1*
X3575Y8432D2*
Y8401D1*
X3557Y8450D2*
X3526D1*
X4193Y7525D2*
X4168D1*
X4405Y7994D2*
Y7969D1*
Y8006D2*
Y8030D1*
X4345Y8006D2*
Y8030D1*
Y7994D2*
Y7969D1*
X4230Y7831D2*
Y7871D1*
Y7819D2*
Y7778D1*
X4025Y8157D2*
Y8181D1*
X4018Y8150D2*
X3993D1*
X4025Y8143D2*
Y8118D1*
X4230Y7631D2*
Y7671D1*
Y7619D2*
Y7578D1*
X4193Y7825D2*
X4168D1*
X4193Y7725D2*
X4168D1*
X4193Y7625D2*
X4168D1*
X4230Y7731D2*
Y7771D1*
Y7719D2*
Y7678D1*
X4281Y8450D2*
X4250D1*
X4300Y8431D2*
Y8400D1*
X4319Y8450D2*
X4349D1*
X4300Y8469D2*
Y8499D1*
X4025Y7857D2*
Y7881D1*
X4018Y7850D2*
X3993D1*
X4025Y7843D2*
Y7818D1*
Y7657D2*
Y7681D1*
X4018Y7650D2*
X3993D1*
X4025Y7643D2*
Y7618D1*
Y7957D2*
Y7981D1*
X4018Y7950D2*
X3993D1*
X4025Y7943D2*
Y7918D1*
Y8057D2*
Y8081D1*
X4018Y8050D2*
X3993D1*
X4025Y8043D2*
Y8018D1*
D2*
D15*
X4230Y7425*
X4200D1*
X3425Y7450D2*
Y7525D1*
Y7380D2*
Y7450D1*
X3225Y7375D2*
X3280D1*
X3170D2*
X3225D1*
X2950D2*
X3030D1*
X2950Y7300D2*
Y7375D1*
X4525Y7430D2*
Y7525D1*
X4520Y7425D2*
X4525Y7430D1*
Y7375D2*
Y7425D1*
X4475Y7325D2*
X4525Y7375D1*
X4320Y7325D2*
X4475D1*
X4230D2*
X4175D1*
D2*
D10*
X4375Y7425*
X4430D1*
X4320D2*
X4375D1*
X4230Y7325D2*
X4225Y7320D1*
D2*
D14*
X4718Y5397*
Y5298D1*
X4775*
X4859D2*
X4822Y5397D1*
X4784Y5298*
X4798Y5331D2*
X4845D1*
X4869Y5397D2*
X4906Y5350D1*
Y5298*
X4944Y5397D2*
X4906Y5350D1*
X5028Y5397D2*
X4967D1*
Y5298*
X5028*
X4967Y5350D2*
X5005D1*
X5057D2*
X5099D1*
X5113Y5354*
X5118Y5359*
X5122Y5369*
Y5378*
X5118Y5387*
X5113Y5392*
X5099Y5397*
X5057*
Y5298*
X5090Y5350D2*
X5122Y5298D1*
X5226Y5378D2*
X5235Y5383D1*
X5249Y5397*
Y5298*
X5372Y5340D2*
X5456D1*
X5555Y5345D2*
X5597D1*
X5611Y5350*
X5616Y5354*
X5621Y5364*
Y5378*
X5616Y5387*
X5611Y5392*
X5597Y5397*
X5555*
Y5298*
X5654Y5350D2*
X5696D1*
X5710Y5354*
X5715Y5359*
X5719Y5369*
Y5378*
X5715Y5387*
X5710Y5392*
X5696Y5397*
X5654*
Y5298*
X5686Y5350D2*
X5719Y5298D1*
X5752Y5397D2*
Y5298D1*
X5865D2*
Y5397D1*
X5827Y5298*
X5790Y5397*
Y5298*
X5964D2*
X5926Y5397D1*
X5888Y5298*
X5903Y5331D2*
X5950D1*
X5987Y5350D2*
X6029D1*
X6044Y5354*
X6048Y5359*
X6053Y5369*
Y5378*
X6048Y5387*
X6044Y5392*
X6029Y5397*
X5987*
Y5298*
X6020Y5350D2*
X6053Y5298D1*
X6072Y5397D2*
X6109Y5350D1*
Y5298*
X6147Y5397D2*
X6109Y5350D1*
X6293Y5383D2*
X6283Y5392D1*
X6269Y5397*
X6250*
X6236Y5392*
X6227Y5383*
Y5373*
X6232Y5364*
X6236Y5359*
X6246Y5354*
X6274Y5345*
X6283Y5340*
X6288Y5336*
X6293Y5326*
Y5312*
X6283Y5303*
X6269Y5298*
X6250*
X6236Y5303*
X6227Y5312*
X6326Y5397D2*
Y5298D1*
X6363Y5397D2*
Y5298D1*
X6396*
X6410Y5303*
X6420Y5312*
X6424Y5322*
X6429Y5336*
Y5359*
X6424Y5373*
X6420Y5383*
X6410Y5392*
X6396Y5397*
X6363*
X6523D2*
X6462D1*
Y5298*
X6523*
X6462Y5350D2*
X6499D1*
D2*
D10*
X5259Y5115*
Y5181D1*
X5228Y5137*
X5275*
X3420Y7375D2*
X3425Y7380D1*
X3420Y7525D2*
X3425D1*
X3030D2*
X3025Y7530D1*
X3420Y7825D2*
X3425Y7820D1*
X3030Y7975D2*
X3025Y7970D1*
X3710Y8050D2*
X3800D1*
X3710Y8150D2*
X3800D1*
X3575Y7625D2*
Y7550D1*
X3580D2*
X3575D1*
X3700Y7850D2*
Y7860D1*
Y7850D2*
Y7860D1*
Y7850*
Y7860D2*
Y7850D1*
Y7860D2*
Y7850D1*
X3215Y8350D2*
X3275D1*
X3215Y8600D2*
X3300D1*
X2900Y8350D2*
X3035D1*
X2900Y8600D2*
X3035D1*
X3700Y7740D2*
Y7675D1*
X3670Y7550D2*
X3675Y7555D1*
Y7625*
X3425Y7950D2*
Y7975D1*
D2*
D15*
X3700Y8445*
X3695Y8450D1*
X3600*
X3700Y8355D2*
Y8350D1*
X3800*
X3575D2*
X3700D1*
X3550D2*
X3575D1*
X3600Y8450D2*
X3575D1*
X3550Y8350D2*
X3575D1*
Y8450D2*
Y8600D1*
X3580*
D2*
D10*
X3590Y8150*
X3550D1*
D2*
D15*
X3675Y8600*
X3725Y8550D1*
X3800*
D2*
D10*
X3590Y8050*
X3550D1*
X3425Y8475D2*
X3300Y8600D1*
X3550Y8150D2*
X3425Y8275D1*
Y8475*
X3550Y8050D2*
X3525Y8075D1*
X3400Y8400D2*
X3375Y8425D1*
X3325*
X3300Y8400*
Y8375*
X3275Y8350*
X3400Y8260D2*
Y8400D1*
X3525Y8075D2*
Y8135D1*
X3400Y8260*
D2*
D15*
X3225Y7525*
X3280D1*
X3170D2*
X3225D1*
X3025Y7530D2*
Y7600D1*
Y7675*
X3170D2*
X3225D1*
X3280*
X3425D2*
Y7750D1*
Y7820*
X3225Y7825D2*
X3280D1*
X3170D2*
X3225D1*
X3025Y7900D2*
Y7825D1*
Y7970D2*
Y7900D1*
X3170Y7975D2*
X3225D1*
X3280*
X3475Y7950D2*
X3425D1*
X3575Y7850D2*
X3475Y7950D1*
X3575Y7850D2*
X3700D1*
X3800*
X3425Y8050D2*
X3420Y7975D1*
X3425Y8050D2*
X3400D1*
X4445Y8000D2*
X4450Y7995D1*
D2*
D10*
X4370Y7825*
X4320D1*
X4425D2*
X4375D1*
D2*
D15*
X4230Y7525*
X4200D1*
X4230Y7625D2*
X4200D1*
X4230Y7725D2*
X4200D1*
X4520D2*
X4525D1*
Y7630D2*
Y7725D1*
X4520Y7625D2*
X4525Y7630D1*
X4520Y7625D2*
X4525D1*
Y7530D2*
Y7625D1*
X4520Y7525D2*
X4525Y7530D1*
D2*
D10*
X4375Y7525*
X4430D1*
X4320D2*
X4375D1*
Y7625D2*
X4430D1*
X4320D2*
X4375D1*
D2*
D15*
X4575Y7825*
Y7900D1*
X4570Y7825D2*
X4575D1*
X4570D2*
X4520D1*
D2*
D10*
X4425*
X4375D1*
X4150Y8450D2*
X4300Y8600D1*
X4100Y8450D2*
X4150D1*
Y8550D2*
X4250Y8650D1*
X4100Y8550D2*
X4150D1*
X4300Y8600D2*
X5900D1*
X4250Y8650D2*
X5950D1*
D2*
D15*
X3800Y8550*
Y8450D1*
D2*
D10*
X4320Y7725*
X4375D1*
X4430*
D2*
D15*
X4450Y7995*
Y7975D1*
X4475Y7950*
X4305Y8000D2*
X4300Y7995D1*
Y7975*
X4275Y7950*
D2*
D10*
X4575Y7900*
Y7915D1*
D2*
D15*
X4230Y7825*
X4200D1*
X4575Y7775D2*
Y7825D1*
X4525Y7725D2*
Y7730D1*
X4520Y7725D2*
X4525D1*
X4575Y7775D2*
Y7750D1*
X4550Y7725D2*
X4525Y7730D1*
X4575Y7750D2*
X4550Y7725D1*
X4575Y8025D2*
Y8035D1*
Y8075*
X4550Y8100D2*
X4575Y8075D1*
X4550Y8100D2*
X4525D1*
D2*
D10*
X6350Y8300*
X6325Y8275D1*
X6225D2*
X6325D1*
X6350Y8575D2*
X6325Y8600D1*
X6225D2*
X6325D1*
X6225Y8280D2*
Y8275D1*
Y8595D2*
Y8600D1*
X6060D2*
X6225D1*
X6050Y8275D2*
X6225D1*
X5925Y8575D2*
X5900Y8600D1*
X5925Y8475D2*
Y8575D1*
X6000Y8400D2*
X5925Y8475D1*
X6035Y8400D2*
X6000D1*
X6050Y8385D2*
X6035Y8400D1*
X6050Y8265D2*
Y8275D1*
Y8610D2*
X6060Y8600D1*
X6050Y8490D2*
Y8500D1*
X6000D2*
X6050D1*
X5975Y8525D2*
X6000Y8500D1*
X5975Y8625D2*
Y8525D1*
X5950Y8650D2*
X5975Y8625D1*
X4425Y8350D2*
X4575D1*
X4650Y8275D2*
X4575Y8350D1*
X4305Y8450D2*
Y8445D1*
X4300Y8450D2*
X4250Y8400D1*
Y8300*
X4150*
X4100Y8250*
X4150Y8200*
X4050D2*
X4100Y8250D1*
X4050Y8300*
X4370Y7825D2*
X4375D1*
X4425*
D2*
D39*
X4230Y7425D3*
X4320D3*
D25*
X4700Y7475D3*
X5250D3*
D53*
X4200Y7425D3*
D39*
X4430D3*
X4520D3*
X4320Y7325D3*
X4230D3*
Y7525D3*
X4320D3*
D53*
X4175Y7325D3*
X4375Y7425D3*
D39*
X4430Y7525D3*
X4520D3*
D24*
X5890Y7375D3*
X5360D3*
D41*
X6050Y7500D3*
D24*
Y7600D3*
X6350D3*
Y7500D3*
D27*
X3800Y8450D3*
Y8350D3*
Y8250D3*
Y8150D3*
Y8050D3*
Y7950D3*
Y7850D3*
Y7750D3*
Y7650D3*
Y7550D3*
Y7450D3*
X4100D3*
Y7550D3*
Y7650D3*
Y7750D3*
Y7850D3*
Y7950D3*
Y8050D3*
Y8150D3*
Y8250D3*
Y8350D3*
Y8450D3*
Y8550D3*
D48*
X3800D3*
D37*
X3030Y7525D3*
X3170D3*
Y7375D3*
X3030D3*
D39*
X3580Y7550D3*
X3670D3*
D37*
X3280Y7525D3*
X3420D3*
Y7375D3*
X3280D3*
D22*
X6075Y7325D3*
X6350D3*
D53*
X2950Y7300D3*
X3225Y7375D3*
X3425Y7450D3*
X3550Y7400D3*
D22*
X4750Y7325D3*
X5125D3*
D53*
X3400Y8050D3*
X3550Y7950D3*
X3225Y7525D3*
X3025Y7600D3*
X3225Y7675D3*
X3425Y7750D3*
X3225Y7825D3*
X3025Y7900D3*
X3225Y7975D3*
X3575Y7625D3*
X3700Y7675D3*
X3675Y7625D3*
D37*
X3420Y7675D3*
X3280D3*
X3170D3*
X3030D3*
D41*
X3700Y7740D3*
Y7860D3*
D37*
X3280Y7825D3*
X3420D3*
X3030D3*
X3170D3*
Y7975D3*
X3030D3*
X3420D3*
X3280D3*
D41*
X3710Y8050D3*
X3590D3*
X3710Y8150D3*
X3590D3*
X3215Y8350D3*
X3035D3*
X3215Y8600D3*
X3035D3*
D22*
X2900D3*
Y8350D3*
D39*
X3670Y8600D3*
X3580D3*
D40*
X3700Y8355D3*
Y8445D3*
D41*
X3575Y8350D3*
D24*
Y8450D3*
D53*
X4025Y8050D3*
Y7950D3*
Y7650D3*
Y7850D3*
X5450Y8100D3*
D25*
X5175Y7875D3*
Y8425D3*
X4850Y8450D3*
X4300D3*
D39*
X4430Y7825D3*
X4520D3*
X4430Y7725D3*
X4520D3*
X4430Y7625D3*
X4520D3*
D53*
X4375Y7825D3*
Y7725D3*
Y7625D3*
Y7525D3*
D39*
X4230Y7725D3*
X4320D3*
D53*
X4200Y7625D3*
Y7725D3*
Y7825D3*
D42*
X4650Y8175D3*
D25*
Y8275D3*
D53*
X4425Y8350D3*
X4200Y7525D3*
D24*
X5175Y8520D3*
Y7630D3*
X4275Y7950D3*
X4475D3*
D41*
X4575Y8035D3*
Y7915D3*
D31*
X4445Y8000D3*
X4405D3*
X4305D3*
X4345D3*
D39*
X4230Y7825D3*
X4320D3*
D27*
X5725Y7875D3*
D48*
Y8325D3*
D53*
X5800Y8100D3*
Y8050D3*
X4025Y8150D3*
D40*
X6225Y8370D3*
Y8280D3*
D41*
X6050Y8610D3*
Y8490D3*
Y8265D3*
Y8385D3*
X5725Y8425D3*
D24*
X5525D3*
D27*
Y8325D3*
D48*
Y7875D3*
D22*
X6350Y8575D3*
Y8300D3*
D40*
X6225Y8595D3*
Y8505D3*
D27*
X5650Y7755D3*
X6050Y7795D3*
D39*
X4230Y7625D3*
X4320D3*
D53*
X4525Y8100D3*
%LNFLTARG*%
D10*
X2100Y8975*
Y7250D1*
X2120Y5172D2*
X2114Y5171D1*
X2109Y5171*
X2091Y5169D2*
X2085Y5170D1*
X2080Y5170*
X2085Y5428D2*
X2091Y5429D1*
X2109Y5429D2*
X2115Y5428D1*
X2300Y5300D2*
X2299Y5309D1*
X2299Y5319*
X2297Y5329*
X2296Y5339*
X2293Y5349*
X2291Y5358*
X2287Y5368*
X2284Y5377*
X2280Y5386*
X2275Y5395*
X2270Y5404*
X2265Y5412*
X2259Y5420*
X2253Y5428*
X2246Y5436*
X2239Y5443*
X2232Y5449*
X2224Y5456*
X2216Y5462*
X2208Y5468*
X2200Y5473*
X2191Y5477*
X2182Y5482*
X2173Y5486*
X2163Y5489*
X2154Y5492*
X2144Y5494*
X2134Y5496*
X2124Y5498*
X2114Y5499*
X2104Y5499*
X2095*
X2085Y5499*
X2075Y5498*
X2065Y5496*
X2055Y5494*
X2045Y5492*
X2036Y5489*
X2026Y5486*
X2017Y5482*
X2008Y5477*
X2000Y5473*
X1991Y5468*
X1983Y5462*
X1975Y5456*
X1967Y5449*
X1960Y5443*
X1953Y5436*
X1946Y5428*
X1940Y5420*
X1934Y5412*
X1929Y5404*
X1924Y5395*
X1919Y5386*
X1915Y5377*
X1912Y5368*
X1908Y5358*
X1906Y5349*
X1903Y5339*
X1902Y5329*
X1900Y5319*
X1900Y5309*
X1900Y5300*
X1900Y5290*
X1900Y5280*
X1902Y5270*
X1903Y5260*
X1906Y5250*
X1908Y5241*
X1912Y5231*
X1915Y5222*
X1919Y5213*
X1924Y5204*
X1929Y5195*
X1934Y5187*
X1940Y5179*
X1946Y5171*
X1953Y5163*
X1960Y5156*
X1967Y5150*
X1975Y5143*
X1983Y5137*
X1991Y5131*
X2000Y5126*
X2008Y5122*
X2017Y5117*
X2026Y5113*
X2036Y5110*
X2045Y5107*
X2055Y5105*
X2065Y5103*
X2075Y5101*
X2085Y5100*
X2095Y5100*
X2104*
X2114Y5100*
X2124Y5101*
X2134Y5103*
X2144Y5105*
X2154Y5107*
X2163Y5110*
X2173Y5113*
X2182Y5117*
X2191Y5122*
X2200Y5126*
X2208Y5131*
X2216Y5137*
X2224Y5143*
X2232Y5150*
X2239Y5156*
X2246Y5163*
X2253Y5171*
X2259Y5179*
X2265Y5187*
X2270Y5195*
X2275Y5204*
X2280Y5213*
X2284Y5222*
X2287Y5231*
X2291Y5241*
X2293Y5250*
X2296Y5260*
X2297Y5270*
X2299Y5280*
X2299Y5290*
X2300Y5300*
X2085Y5429D2*
X2075Y5427D1*
X2066Y5425*
X2056Y5422*
X2047Y5418*
X2039Y5414*
X2030Y5409*
X2022Y5404*
X2015Y5398*
X2008Y5391*
X2001Y5384*
X1995Y5377*
X1990Y5369*
X1985Y5360*
X1981Y5352*
X1977Y5343*
X1974Y5334*
X1972Y5324*
X1971Y5315*
X2115Y5428D2*
X2124Y5427D1*
X2134Y5425*
X2143Y5422*
X2152Y5418*
X2160Y5414*
X2169Y5409*
X2177Y5404*
X2184Y5398*
X2191Y5391*
X2198Y5384*
X2204Y5377*
X2209Y5369*
X2214Y5360*
X2218Y5352*
X2222Y5343*
X2225Y5333*
X2227Y5324*
X2229Y5314*
Y5285D2*
X2227Y5275D1*
X2225Y5266*
X2222Y5256*
X2218Y5247*
X2214Y5239*
X2209Y5230*
X2204Y5222*
X2198Y5215*
X2191Y5208*
X2184Y5201*
X2177Y5195*
X2169Y5190*
X2160Y5185*
X2152Y5181*
X2143Y5177*
X2134Y5174*
X2124Y5172*
X2115Y5171*
X2085Y5171D2*
X2075Y5173D1*
X2065Y5175*
X2056Y5178*
X2046Y5182*
X2037Y5186*
X2029Y5191*
X2021Y5197*
X2013Y5203*
X2006Y5210*
X1999Y5218*
X1993Y5226*
X1988Y5234*
X1983Y5243*
X1979Y5252*
X1976Y5261*
X1973Y5271*
X1972Y5281*
X1971Y5290*
X2100Y5125D2*
Y5075D1*
X2270Y5300D2*
X2325D1*
X2110Y5150D2*
Y5290D1*
X2250*
X1950D2*
X2090D1*
Y5150*
Y5450D2*
Y5310D1*
X1950*
X2110Y5450D2*
Y5310D1*
X2250*
X2100Y5475D2*
Y5525D1*
D2*
D16*
X2775Y7175*
Y7700D1*
Y7175D2*
X3300D1*
D2*
D14*
X2151Y6569*
X2052D1*
X2118Y6521*
Y6592*
X2141Y6625D2*
X2146Y6621D1*
X2151Y6625*
X2146Y6630*
X2141Y6625*
X2052Y6691D2*
X2056Y6677D1*
X2071Y6668*
X2094Y6663*
X2108*
X2132Y6668*
X2146Y6677*
X2151Y6691*
Y6701*
X2146Y6715*
X2132Y6724*
X2108Y6729*
X2094*
X2071Y6724*
X2056Y6715*
X2052Y6701*
Y6691*
X2071Y6724D2*
X2132Y6668D1*
X2052Y6786D2*
X2056Y6772D1*
X2071Y6762*
X2094Y6757*
X2108*
X2132Y6762*
X2146Y6772*
X2151Y6786*
Y6795*
X2146Y6809*
X2132Y6819*
X2108Y6824*
X2094*
X2071Y6819*
X2056Y6809*
X2052Y6795*
Y6786*
X2071Y6819D2*
X2132Y6762D1*
X2052Y6880D2*
X2056Y6866D1*
X2071Y6857*
X2094Y6852*
X2108*
X2132Y6857*
X2146Y6866*
X2151Y6880*
Y6890*
X2146Y6904*
X2132Y6913*
X2108Y6918*
X2094*
X2071Y6913*
X2056Y6904*
X2052Y6890*
Y6880*
X2071Y6913D2*
X2132Y6857D1*
X2085Y7012D2*
X2151D1*
X2113D2*
X2099Y7017D1*
X2089Y7026*
X2085Y7036*
Y7050*
X2113Y7069D2*
Y7126D1*
X2104*
X2094Y7121*
X2089Y7116*
X2085Y7107*
Y7093*
X2089Y7083*
X2099Y7074*
X2113Y7069*
X2123*
X2137Y7074*
X2146Y7083*
X2151Y7093*
Y7107*
X2146Y7116*
X2137Y7126*
X2052Y7187D2*
Y7178D1*
X2056Y7168*
X2071Y7163*
X2151*
X2085Y7149D2*
Y7182D1*
D2*
D10*
X2100Y5600*
Y6350D1*
X2575Y5600D2*
Y5150D1*
X2975*
Y5600*
X2575*
X2900Y5375D2*
X2625Y5200D1*
Y5550*
X2900Y5375*
D2*
D14*
D10*
X2575Y5150*
X2975D1*
X2575Y5157D2*
X2975D1*
X2575Y5165D2*
X2975D1*
X2575Y5172D2*
X2975D1*
X2575Y5180D2*
X2975D1*
X2575Y5187D2*
X2975D1*
X2575Y5195D2*
X2975D1*
X2575Y5202D2*
X2625D1*
X2628D2*
X2975D1*
X2575Y5210D2*
X2625D1*
X2640D2*
X2975D1*
X2575Y5217D2*
X2625D1*
X2652D2*
X2975D1*
X2575Y5225D2*
X2625D1*
X2664D2*
X2975D1*
X2575Y5232D2*
X2625D1*
X2676D2*
X2975D1*
X2575Y5240D2*
X2625D1*
X2687D2*
X2975D1*
X2575Y5247D2*
X2625D1*
X2699D2*
X2975D1*
X2575Y5255D2*
X2625D1*
X2711D2*
X2975D1*
X2575Y5262D2*
X2625D1*
X2723D2*
X2975D1*
X2575Y5270D2*
X2625D1*
X2735D2*
X2975D1*
X2575Y5277D2*
X2625D1*
X2746D2*
X2975D1*
X2575Y5285D2*
X2625D1*
X2758D2*
X2975D1*
X2575Y5292D2*
X2625D1*
X2770D2*
X2975D1*
X2575Y5300D2*
X2625D1*
X2782D2*
X2975D1*
X2575Y5307D2*
X2625D1*
X2793D2*
X2975D1*
X2575Y5315D2*
X2625D1*
X2805D2*
X2975D1*
X2575Y5322D2*
X2625D1*
X2817D2*
X2975D1*
X2575Y5330D2*
X2625D1*
X2829D2*
X2975D1*
X2575Y5337D2*
X2625D1*
X2841D2*
X2975D1*
X2575Y5345D2*
X2625D1*
X2852D2*
X2975D1*
X2575Y5352D2*
X2625D1*
X2864D2*
X2975D1*
X2575Y5360D2*
X2625D1*
X2876D2*
X2975D1*
X2575Y5367D2*
X2625D1*
X2888D2*
X2975D1*
X2575Y5375D2*
X2625D1*
X2900D2*
X2975D1*
X2575Y5382D2*
X2625D1*
X2888D2*
X2975D1*
X2575Y5390D2*
X2625D1*
X2876D2*
X2975D1*
X2575Y5397D2*
X2625D1*
X2864D2*
X2975D1*
X2575Y5405D2*
X2625D1*
X2852D2*
X2975D1*
X2575Y5412D2*
X2625D1*
X2841D2*
X2975D1*
X2575Y5420D2*
X2625D1*
X2829D2*
X2975D1*
X2575Y5427D2*
X2625D1*
X2817D2*
X2975D1*
X2575Y5435D2*
X2625D1*
X2805D2*
X2975D1*
X2575Y5442D2*
X2625D1*
X2793D2*
X2975D1*
X2575Y5450D2*
X2625D1*
X2782D2*
X2975D1*
X2575Y5457D2*
X2625D1*
X2770D2*
X2975D1*
X2575Y5465D2*
X2625D1*
X2758D2*
X2975D1*
X2575Y5472D2*
X2625D1*
X2746D2*
X2975D1*
X2575Y5480D2*
X2625D1*
X2734D2*
X2975D1*
X2575Y5487D2*
X2625D1*
X2723D2*
X2975D1*
X2575Y5495D2*
X2625D1*
X2711D2*
X2975D1*
X2575Y5502D2*
X2625D1*
X2699D2*
X2975D1*
X2575Y5510D2*
X2625D1*
X2687D2*
X2975D1*
X2575Y5517D2*
X2625D1*
X2676D2*
X2975D1*
X2575Y5525D2*
X2625D1*
X2664D2*
X2975D1*
X2575Y5532D2*
X2625D1*
X2652D2*
X2975D1*
X2575Y5540D2*
X2625D1*
X2640D2*
X2975D1*
X2575Y5547D2*
X2625D1*
X2628D2*
X2975D1*
X2575Y5555D2*
X2975D1*
X2575Y5562D2*
X2975D1*
X2575Y5570D2*
X2975D1*
X2575Y5577D2*
X2975D1*
X2575Y5585D2*
X2975D1*
X2575Y5592D2*
X2975D1*
D2*
D14*
D10*
X3569Y5208*
X3546Y5231D1*
Y5318*
X3479Y5208D2*
Y5340D1*
X3324D2*
Y5253D1*
X3368Y5208*
X3412Y5253*
Y5340*
X3198Y5275D2*
X3263D1*
X3285Y5208D2*
X3198D1*
Y5340*
X3071Y5208D2*
X3115D1*
X3160Y5253*
Y5297*
X3071Y5340D2*
Y5208D1*
X2475Y5050D2*
X8225D1*
X2475D2*
Y5700D1*
X3546Y5318D2*
X3568Y5340D1*
X3198D2*
X3285D1*
X3160Y5297D2*
X3116Y5340D1*
X3071*
X3598Y5433D2*
X3510D1*
Y5565*
X3452Y5500D2*
X3364D1*
Y5433D2*
Y5543D1*
X3386Y5565*
X3430*
X3452Y5543*
Y5433*
X3306D2*
Y5565D1*
X3159Y5544D2*
Y5433D1*
X3138Y5565D2*
X3159Y5544D1*
X3094Y5565D2*
X3138D1*
X3072Y5544D2*
X3094Y5565D1*
X3072Y5434D2*
Y5544D1*
Y5500D2*
X3159D1*
X3218Y5433D2*
Y5565D1*
Y5543D2*
X3306Y5456D1*
X2475Y5700D2*
X8225D1*
X3717Y5433D2*
X3675D1*
X3651Y5456*
Y5544*
X3673Y5565*
X3717*
X3739Y5544*
Y5456*
X3716Y5433*
X3673Y5275D2*
X3739D1*
X3761Y5208D2*
X3673D1*
Y5340*
X3634Y5231D2*
X3612Y5208D1*
X3569*
X3673Y5340D2*
X3761D1*
X3568D2*
X3613D1*
X3634Y5319*
X1800Y9600D2*
Y4900D1*
X8300*
D2*
D16*
X6525Y7175*
Y7700D1*
Y7175D2*
X6000D1*
D2*
D10*
X3842Y5500*
X3886D1*
Y5456*
X3863Y5433*
X3821*
X3798Y5456*
Y5544*
X3820Y5565*
X3864*
X3886Y5543*
X5465Y5181D2*
X5459Y5178D1*
X5453Y5171*
X5450Y5165*
X5446Y5156*
Y5140*
X5450Y5131*
X5453Y5125*
X5459Y5118*
X5465Y5115*
X5478*
X5484Y5118*
X5490Y5125*
X5493Y5131*
X5496Y5140*
Y5156*
X5493Y5165*
X5490Y5171*
X5484Y5178*
X5478Y5181*
X5465*
X5559D2*
X5518D1*
Y5115*
Y5150D2*
X5543D1*
X4778Y5171D2*
X4771Y5178D1*
X4762Y5181*
X4750*
X4740Y5178*
X4734Y5171*
Y5165*
X4737Y5159*
X4740Y5156*
X4746Y5153*
X4765Y5146*
X4771Y5143*
X4775Y5140*
X4778Y5134*
Y5125*
X4771Y5118*
X4762Y5115*
X4750*
X4740Y5118*
X4734Y5125*
X4800Y5181D2*
Y5115D1*
X4843Y5181D2*
Y5115D1*
X4800Y5150D2*
X4843D1*
X4909Y5181D2*
X4868D1*
Y5115*
X4909*
X4868Y5150D2*
X4893D1*
X4968Y5181D2*
X4928D1*
Y5115*
X4968*
X4928Y5150D2*
X4953D1*
X5000Y5181D2*
Y5115D1*
X4978Y5181D2*
X5021D1*
X3821Y5275D2*
X3799Y5297D1*
X3865Y5275D2*
X3821D1*
X3887Y5253D2*
X3865Y5275D1*
X3887Y5230D2*
Y5253D1*
X3865Y5208D2*
X3887Y5230D1*
X3822Y5208D2*
X3865D1*
X3799Y5231D2*
X3822Y5208D1*
X4625Y5700D2*
Y5050D1*
X3799Y5297D2*
Y5319D1*
X3820Y5340*
X3865*
X3886Y5319*
X5743Y5159D2*
X5740Y5150D1*
X5734Y5143*
X5725Y5140*
X5721*
X5712Y5143*
X5706Y5150*
X5703Y5159*
Y5162*
X5706Y5171*
X5712Y5178*
X5721Y5181*
X5725*
X5734Y5178*
X5740Y5171*
X5743Y5159*
Y5143*
X5740Y5128*
X5734Y5118*
X5725Y5115*
X5718*
X5709Y5118*
X5706Y5125*
D2*
D12*
X4816Y5530*
X4785Y5612D1*
X4753Y5530*
X4765Y5557D2*
X4804D1*
X4836Y5612D2*
Y5530D1*
X4863*
X4875Y5534*
X4883Y5541*
X4887Y5549*
X4890Y5561*
Y5581*
X4887Y5592*
X4883Y5600*
X4875Y5608*
X4863Y5612*
X4836*
X4930Y5530D2*
X4969Y5612D1*
X4914*
X5008Y5530D2*
X5047Y5612D1*
X4992*
X5118D2*
X5078D1*
X5074Y5577*
X5078Y5581*
X5090Y5584*
X5102*
X5114Y5581*
X5121Y5573*
X5125Y5561*
Y5553*
X5121Y5541*
X5114Y5534*
X5102Y5530*
X5090*
X5078Y5534*
X5074Y5537*
X5071Y5545*
X5196Y5612D2*
X5157D1*
X5153Y5577*
X5157Y5581*
X5168Y5584*
X5180*
X5192Y5581*
X5200Y5573*
X5204Y5561*
Y5553*
X5200Y5541*
X5192Y5534*
X5180Y5530*
X5168*
X5157Y5534*
X5153Y5537*
X5149Y5545*
X5384Y5612D2*
X5333D1*
Y5530*
X5384*
X5333Y5573D2*
X5364D1*
X5395Y5612D2*
X5427Y5530D1*
X5458Y5612*
X5529Y5530D2*
X5497Y5612D1*
X5466Y5530*
X5478Y5557D2*
X5517D1*
X5548Y5612D2*
Y5530D1*
X5595*
X5716Y5612D2*
Y5530D1*
X5752*
X5763Y5534*
X5767Y5537*
X5771Y5545*
Y5557*
X5767Y5565*
X5763Y5569*
X5752Y5573*
X5763Y5577*
X5767Y5581*
X5771Y5588*
Y5596*
X5767Y5604*
X5763Y5608*
X5752Y5612*
X5716*
Y5573D2*
X5752D1*
X5818Y5612D2*
X5810Y5608D1*
X5803Y5600*
X5799Y5592*
X5795Y5581*
Y5561*
X5799Y5549*
X5803Y5541*
X5810Y5534*
X5818Y5530*
X5834*
X5842Y5534*
X5850Y5541*
X5854Y5549*
X5857Y5561*
Y5581*
X5854Y5592*
X5850Y5600*
X5842Y5608*
X5834Y5612*
X5818*
X5936Y5530D2*
X5904Y5612D1*
X5873Y5530*
X5885Y5557D2*
X5924D1*
X5955Y5573D2*
X5991D1*
X6002Y5577*
X6006Y5581*
X6010Y5588*
Y5596*
X6006Y5604*
X6002Y5608*
X5991Y5612*
X5955*
Y5530*
X5983Y5573D2*
X6010Y5530D1*
X6038Y5612D2*
Y5530D1*
X6065*
X6077Y5534*
X6084Y5541*
X6088Y5549*
X6092Y5561*
Y5581*
X6088Y5592*
X6084Y5600*
X6077Y5608*
X6065Y5612*
X6038*
X6171Y5573D2*
X6206D1*
X6218Y5577*
X6222Y5581*
X6225Y5588*
Y5596*
X6222Y5604*
X6218Y5608*
X6206Y5612*
X6171*
Y5530*
X6198Y5573D2*
X6225Y5530D1*
X6304Y5612D2*
X6253D1*
Y5530*
X6304*
X6253Y5573D2*
X6284D1*
X6315Y5612D2*
X6347Y5530D1*
X6378Y5612*
X6449D2*
Y5530D1*
X6484*
X6496Y5534*
X6499Y5537*
X6503Y5545*
Y5557*
X6499Y5565*
X6496Y5569*
X6484Y5573*
X6496Y5577*
X6499Y5581*
X6503Y5588*
Y5596*
X6499Y5604*
X6496Y5608*
X6484Y5612*
X6449*
Y5573D2*
X6484D1*
D2*
D10*
X6737Y5181*
Y5115D1*
X6759*
X6768Y5118*
X6775Y5125*
X6778Y5131*
X6781Y5140*
Y5156*
X6778Y5165*
X6775Y5171*
X6768Y5178*
X6759Y5181*
X6737*
X6799Y5140D2*
X6837D1*
Y5146*
X6834Y5153*
X6831Y5156*
X6824Y5159*
X6815*
X6809Y5156*
X6803Y5150*
X6799Y5140*
Y5134*
X6803Y5125*
X6809Y5118*
X6815Y5115*
X6824*
X6831Y5118*
X6837Y5125*
X6890Y5150D2*
X6887Y5156D1*
X6878Y5159*
X6868*
X6859Y5156*
X6856Y5150*
X6859Y5143*
X6865Y5140*
X6881Y5137*
X6887Y5134*
X6890Y5128*
Y5125*
X6887Y5118*
X6878Y5115*
X6868*
X6859Y5118*
X6856Y5125*
X6909Y5181D2*
X6912Y5178D1*
X6915Y5181*
X6912Y5184*
X6909Y5181*
X6912Y5159D2*
Y5115D1*
X6971Y5159D2*
Y5109D1*
X6968Y5100*
X6965Y5096*
X6959Y5093*
X6950*
X6943Y5096*
X6971Y5150D2*
X6965Y5156D1*
X6959Y5159*
X6950*
X6943Y5156*
X6937Y5150*
X6934Y5140*
Y5134*
X6937Y5125*
X6943Y5118*
X6950Y5115*
X6959*
X6965Y5118*
X6971Y5125*
X6996Y5159D2*
Y5115D1*
Y5146D2*
X7006Y5156D1*
X7012Y5159*
X7021*
X7028Y5156*
X7031Y5146*
Y5115*
X7096Y5150D2*
X7124D1*
X7134Y5153*
X7137Y5156*
X7140Y5162*
Y5168*
X7137Y5175*
X7134Y5178*
X7124Y5181*
X7096*
Y5115*
X7118Y5150D2*
X7140Y5115D1*
X7159Y5140D2*
X7196D1*
Y5146*
X7193Y5153*
X7190Y5156*
X7184Y5159*
X7175*
X7168Y5156*
X7162Y5150*
X7159Y5140*
Y5134*
X7162Y5125*
X7168Y5118*
X7175Y5115*
X7184*
X7190Y5118*
X7196Y5125*
X7250Y5150D2*
X7246Y5156D1*
X7237Y5159*
X7228*
X7218Y5156*
X7215Y5150*
X7218Y5143*
X7225Y5140*
X7240Y5137*
X7246Y5134*
X7250Y5128*
Y5125*
X7246Y5118*
X7237Y5115*
X7228*
X7218Y5118*
X7215Y5125*
X7284Y5159D2*
X7278Y5156D1*
X7271Y5150*
X7268Y5140*
Y5134*
X7271Y5125*
X7278Y5118*
X7284Y5115*
X7293*
X7299Y5118*
X7306Y5125*
X7309Y5134*
Y5140*
X7306Y5150*
X7299Y5156*
X7293Y5159*
X7284*
X7331D2*
Y5128D1*
X7334Y5118*
X7340Y5115*
X7350*
X7356Y5118*
X7365Y5128*
Y5159D2*
Y5115D1*
X7390Y5159D2*
Y5115D1*
Y5140D2*
X7393Y5150D1*
X7399Y5156*
X7406Y5159*
X7415*
X7465Y5150D2*
X7459Y5156D1*
X7453Y5159*
X7443*
X7437Y5156*
X7431Y5150*
X7428Y5140*
Y5134*
X7431Y5125*
X7437Y5118*
X7443Y5115*
X7453*
X7459Y5118*
X7465Y5125*
X7484Y5140D2*
X7521D1*
Y5146*
X7518Y5153*
X7515Y5156*
X7509Y5159*
X7500*
X7493Y5156*
X7487Y5150*
X7484Y5140*
Y5134*
X7487Y5125*
X7493Y5118*
X7500Y5115*
X7509*
X7515Y5118*
X7521Y5125*
X7575Y5150D2*
X7571Y5156D1*
X7562Y5159*
X7553*
X7543Y5156*
X7540Y5150*
X7543Y5143*
X7550Y5140*
X7565Y5137*
X7571Y5134*
X7575Y5128*
Y5125*
X7571Y5118*
X7562Y5115*
X7553*
X7543Y5118*
X7540Y5125*
X7675Y5159D2*
X7671Y5150D1*
X7665Y5143*
X7656Y5140*
X7653*
X7643Y5143*
X7637Y5150*
X7634Y5159*
Y5162*
X7637Y5171*
X7643Y5178*
X7653Y5181*
X7656*
X7665Y5178*
X7671Y5171*
X7675Y5159*
Y5143*
X7671Y5128*
X7665Y5118*
X7656Y5115*
X7650*
X7640Y5118*
X7637Y5125*
X7737Y5159D2*
X7734Y5150D1*
X7728Y5143*
X7718Y5140*
X7715*
X7706Y5143*
X7700Y5150*
X7696Y5159*
Y5162*
X7700Y5171*
X7706Y5178*
X7715Y5181*
X7718*
X7728Y5178*
X7734Y5171*
X7737Y5159*
Y5143*
X7734Y5128*
X7728Y5118*
X7718Y5115*
X7712*
X7703Y5118*
X7700Y5125*
X7778Y5181D2*
X7768Y5178D1*
X7762Y5168*
X7759Y5153*
Y5143*
X7762Y5128*
X7768Y5118*
X7778Y5115*
X7784*
X7793Y5118*
X7800Y5128*
X7803Y5143*
Y5153*
X7800Y5168*
X7793Y5178*
X7784Y5181*
X7778*
X7800Y5168D2*
X7762Y5128D1*
X7837Y5181D2*
X7828Y5178D1*
X7825Y5171*
Y5165*
X7828Y5159*
X7834Y5156*
X7846Y5153*
X7856Y5150*
X7862Y5143*
X7865Y5137*
Y5128*
X7862Y5121*
X7859Y5118*
X7850Y5115*
X7837*
X7828Y5118*
X7825Y5121*
X7821Y5128*
Y5137*
X7825Y5143*
X7831Y5150*
X7840Y5153*
X7853Y5156*
X7859Y5159*
X7862Y5165*
Y5171*
X7859Y5178*
X7850Y5181*
X7837*
X7890Y5121D2*
X7887Y5118D1*
X7890Y5115*
X7893Y5118*
X7890Y5121*
X7934Y5181D2*
X7925Y5178D1*
X7918Y5168*
X7915Y5153*
Y5143*
X7918Y5128*
X7925Y5118*
X7934Y5115*
X7940*
X7950Y5118*
X7956Y5128*
X7959Y5143*
Y5153*
X7956Y5168*
X7950Y5178*
X7940Y5181*
X7934*
X7956Y5168D2*
X7918Y5128D1*
X8018Y5171D2*
X8015Y5178D1*
X8006Y5181*
X8000*
X7990Y5178*
X7984Y5168*
X7981Y5153*
Y5137*
X7984Y5125*
X7990Y5118*
X8000Y5115*
X8003*
X8012Y5118*
X8018Y5125*
X8021Y5134*
Y5137*
X8018Y5146*
X8012Y5153*
X8003Y5156*
X8000*
X7990Y5153*
X7984Y5146*
X7981Y5137*
D2*
D16*
X2775Y8725*
Y8200D1*
Y8725D2*
X3300D1*
D2*
D10*
X2085Y9171*
X2075Y9173D1*
X2065Y9175*
X2056Y9178*
X2046Y9182*
X2037Y9186*
X2029Y9191*
X2021Y9197*
X2013Y9203*
X2006Y9210*
X1999Y9218*
X1993Y9226*
X1988Y9234*
X1983Y9243*
X1979Y9252*
X1976Y9261*
X1973Y9271*
X1972Y9281*
X1971Y9290*
X2115Y9171D2*
X2124Y9172D1*
X2134Y9174*
X2143Y9177*
X2152Y9181*
X2160Y9185*
X2169Y9190*
X2177Y9195*
X2184Y9201*
X2191Y9208*
X2198Y9215*
X2204Y9222*
X2209Y9230*
X2214Y9239*
X2218Y9247*
X2222Y9256*
X2225Y9266*
X2227Y9275*
X2229Y9285*
Y9314D2*
X2227Y9324D1*
X2225Y9333*
X2222Y9343*
X2218Y9352*
X2214Y9360*
X2209Y9369*
X2204Y9377*
X2198Y9384*
X2191Y9391*
X2184Y9398*
X2177Y9404*
X2169Y9409*
X2160Y9414*
X2152Y9418*
X2143Y9422*
X2134Y9425*
X2124Y9427*
X2115Y9428*
X2085Y9429D2*
X2075Y9427D1*
X2066Y9425*
X2056Y9422*
X2047Y9418*
X2039Y9414*
X2030Y9409*
X2022Y9404*
X2015Y9398*
X2008Y9391*
X2001Y9384*
X1995Y9377*
X1990Y9369*
X1985Y9360*
X1981Y9352*
X1977Y9343*
X1974Y9334*
X1972Y9324*
X1971Y9315*
X2300Y9300D2*
X2299Y9309D1*
X2299Y9319*
X2297Y9329*
X2296Y9339*
X2293Y9349*
X2291Y9358*
X2287Y9368*
X2284Y9377*
X2280Y9386*
X2275Y9395*
X2270Y9404*
X2265Y9412*
X2259Y9420*
X2253Y9428*
X2246Y9436*
X2239Y9443*
X2232Y9449*
X2224Y9456*
X2216Y9462*
X2208Y9468*
X2200Y9473*
X2191Y9477*
X2182Y9482*
X2173Y9486*
X2163Y9489*
X2154Y9492*
X2144Y9494*
X2134Y9496*
X2124Y9498*
X2114Y9499*
X2104Y9499*
X2095*
X2085Y9499*
X2075Y9498*
X2065Y9496*
X2055Y9494*
X2045Y9492*
X2036Y9489*
X2026Y9486*
X2017Y9482*
X2008Y9477*
X2000Y9473*
X1991Y9468*
X1983Y9462*
X1975Y9456*
X1967Y9449*
X1960Y9443*
X1953Y9436*
X1946Y9428*
X1940Y9420*
X1934Y9412*
X1929Y9404*
X1924Y9395*
X1919Y9386*
X1915Y9377*
X1912Y9368*
X1908Y9358*
X1906Y9349*
X1903Y9339*
X1902Y9329*
X1900Y9319*
X1900Y9309*
X1900Y9300*
X1900Y9290*
X1900Y9280*
X1902Y9270*
X1903Y9260*
X1906Y9250*
X1908Y9241*
X1912Y9231*
X1915Y9222*
X1919Y9213*
X1924Y9204*
X1929Y9195*
X1934Y9187*
X1940Y9179*
X1946Y9171*
X1953Y9163*
X1960Y9156*
X1967Y9150*
X1975Y9143*
X1983Y9137*
X1991Y9131*
X2000Y9126*
X2008Y9122*
X2017Y9117*
X2026Y9113*
X2036Y9110*
X2045Y9107*
X2055Y9105*
X2065Y9103*
X2075Y9101*
X2085Y9100*
X2095Y9100*
X2104*
X2114Y9100*
X2124Y9101*
X2134Y9103*
X2144Y9105*
X2154Y9107*
X2163Y9110*
X2173Y9113*
X2182Y9117*
X2191Y9122*
X2200Y9126*
X2208Y9131*
X2216Y9137*
X2224Y9143*
X2232Y9150*
X2239Y9156*
X2246Y9163*
X2253Y9171*
X2259Y9179*
X2265Y9187*
X2270Y9195*
X2275Y9204*
X2280Y9213*
X2284Y9222*
X2287Y9231*
X2291Y9241*
X2293Y9250*
X2296Y9260*
X2297Y9270*
X2299Y9280*
X2299Y9290*
X2300Y9300*
X2115Y9428D2*
X2109Y9429D1*
X2091Y9429D2*
X2085Y9428D1*
X2080Y9170D2*
X2085Y9170D1*
X2091Y9169*
X2109Y9171D2*
X2114Y9171D1*
X2120Y9172*
X2110Y9310D2*
X2250D1*
X2110Y9450D2*
Y9310D1*
X2090D2*
X1950D1*
X2090Y9450D2*
Y9310D1*
Y9290D2*
Y9150D1*
X1950Y9290D2*
X2090D1*
X2110D2*
X2250D1*
X2110Y9150D2*
Y9290D1*
X1930Y9300D2*
X1875D1*
X2100Y9475D2*
Y9525D1*
Y9125D2*
Y9075D1*
X2425Y9300D2*
X4550D1*
X6971Y9290D2*
X6972Y9281D1*
X6973Y9271*
X6976Y9261*
X6979Y9252*
X6983Y9243*
X6988Y9234*
X6993Y9226*
X6999Y9218*
X7006Y9210*
X7013Y9203*
X7021Y9197*
X7029Y9191*
X7037Y9186*
X7046Y9182*
X7056Y9178*
X7065Y9175*
X7075Y9173*
X7085Y9171*
X7115Y9171D2*
X7124Y9172D1*
X7134Y9174*
X7143Y9177*
X7152Y9181*
X7160Y9185*
X7169Y9190*
X7177Y9195*
X7184Y9201*
X7191Y9208*
X7198Y9215*
X7204Y9222*
X7209Y9230*
X7214Y9239*
X7218Y9247*
X7222Y9256*
X7225Y9266*
X7227Y9275*
X7229Y9285*
Y9314D2*
X7227Y9324D1*
X7225Y9333*
X7222Y9343*
X7218Y9352*
X7214Y9360*
X7209Y9369*
X7204Y9377*
X7198Y9384*
X7191Y9391*
X7184Y9398*
X7177Y9404*
X7169Y9409*
X7160Y9414*
X7152Y9418*
X7143Y9422*
X7134Y9425*
X7124Y9427*
X7115Y9428*
X7085Y9429D2*
X7075Y9427D1*
X7066Y9425*
X7056Y9422*
X7047Y9418*
X7039Y9414*
X7030Y9409*
X7022Y9404*
X7015Y9398*
X7008Y9391*
X7001Y9384*
X6995Y9377*
X6990Y9369*
X6985Y9360*
X6981Y9352*
X6977Y9343*
X6974Y9334*
X6972Y9324*
X6971Y9315*
X7300Y9300D2*
X7299Y9309D1*
X7299Y9319*
X7297Y9329*
X7296Y9339*
X7293Y9349*
X7291Y9358*
X7287Y9368*
X7284Y9377*
X7280Y9386*
X7275Y9395*
X7270Y9404*
X7265Y9412*
X7259Y9420*
X7253Y9428*
X7246Y9436*
X7239Y9443*
X7232Y9449*
X7224Y9456*
X7216Y9462*
X7208Y9468*
X7200Y9473*
X7191Y9477*
X7182Y9482*
X7173Y9486*
X7163Y9489*
X7154Y9492*
X7144Y9494*
X7134Y9496*
X7124Y9498*
X7114Y9499*
X7104Y9499*
X7095*
X7085Y9499*
X7075Y9498*
X7065Y9496*
X7055Y9494*
X7045Y9492*
X7036Y9489*
X7026Y9486*
X7017Y9482*
X7008Y9477*
X7000Y9473*
X6991Y9468*
X6983Y9462*
X6975Y9456*
X6967Y9449*
X6960Y9443*
X6953Y9436*
X6946Y9428*
X6940Y9420*
X6934Y9412*
X6929Y9404*
X6924Y9395*
X6919Y9386*
X6915Y9377*
X6912Y9368*
X6908Y9358*
X6906Y9349*
X6903Y9339*
X6902Y9329*
X6900Y9319*
X6900Y9309*
X6900Y9300*
X6900Y9290*
X6900Y9280*
X6902Y9270*
X6903Y9260*
X6906Y9250*
X6908Y9241*
X6912Y9231*
X6915Y9222*
X6919Y9213*
X6924Y9204*
X6929Y9195*
X6934Y9187*
X6940Y9179*
X6946Y9171*
X6953Y9163*
X6960Y9156*
X6967Y9150*
X6975Y9143*
X6983Y9137*
X6991Y9131*
X7000Y9126*
X7008Y9122*
X7017Y9117*
X7026Y9113*
X7036Y9110*
X7045Y9107*
X7055Y9105*
X7065Y9103*
X7075Y9101*
X7085Y9100*
X7095Y9100*
X7104*
X7114Y9100*
X7124Y9101*
X7134Y9103*
X7144Y9105*
X7154Y9107*
X7163Y9110*
X7173Y9113*
X7182Y9117*
X7191Y9122*
X7200Y9126*
X7208Y9131*
X7216Y9137*
X7224Y9143*
X7232Y9150*
X7239Y9156*
X7246Y9163*
X7253Y9171*
X7259Y9179*
X7265Y9187*
X7270Y9195*
X7275Y9204*
X7280Y9213*
X7284Y9222*
X7287Y9231*
X7291Y9241*
X7293Y9250*
X7296Y9260*
X7297Y9270*
X7299Y9280*
X7299Y9290*
X7300Y9300*
X7115Y9428D2*
X7109Y9429D1*
X7080Y9170D2*
X7085Y9170D1*
X7091Y9169*
X7109Y9171D2*
X7114Y9171D1*
X7120Y9172*
X7110Y9310D2*
X7250D1*
X7110Y9450D2*
Y9310D1*
X7090D2*
X6950D1*
X7090Y9450D2*
Y9310D1*
Y9290D2*
Y9150D1*
X6950Y9290D2*
X7090D1*
X7110D2*
X7250D1*
X7110Y9150D2*
Y9290D1*
X6930Y9300D2*
X6875D1*
X7270D2*
X7325D1*
X7100Y9475D2*
Y9525D1*
Y9125D2*
Y9075D1*
X6800Y9300D2*
X5650D1*
D2*
D16*
X6525Y8725*
X6000D1*
X6525D2*
Y8200D1*
D2*
D14*
X4878Y9347*
X4831D1*
X4826Y9305*
X4831Y9310*
X4845Y9314*
X4859*
X4873Y9310*
X4883Y9300*
X4888Y9286*
Y9276*
X4883Y9262*
X4873Y9253*
X4859Y9248*
X4845*
X4831Y9253*
X4826Y9258*
X4821Y9267*
X4925Y9258D2*
X4921Y9253D1*
X4925Y9248*
X4930Y9253*
X4925Y9258*
X4991Y9347D2*
X4977Y9343D1*
X4968Y9328*
X4963Y9305*
Y9291*
X4968Y9267*
X4977Y9253*
X4991Y9248*
X5001*
X5015Y9253*
X5024Y9267*
X5029Y9291*
Y9305*
X5024Y9328*
X5015Y9343*
X5001Y9347*
X4991*
X5024Y9328D2*
X4968Y9267D1*
X5086Y9347D2*
X5072Y9343D1*
X5062Y9328*
X5057Y9305*
Y9291*
X5062Y9267*
X5072Y9253*
X5086Y9248*
X5095*
X5109Y9253*
X5119Y9267*
X5124Y9291*
Y9305*
X5119Y9328*
X5109Y9343*
X5095Y9347*
X5086*
X5119Y9328D2*
X5062Y9267D1*
X5180Y9347D2*
X5166Y9343D1*
X5157Y9328*
X5152Y9305*
Y9291*
X5157Y9267*
X5166Y9253*
X5180Y9248*
X5190*
X5204Y9253*
X5213Y9267*
X5218Y9291*
Y9305*
X5213Y9328*
X5204Y9343*
X5190Y9347*
X5180*
X5213Y9328D2*
X5157Y9267D1*
X5312Y9314D2*
Y9248D1*
Y9286D2*
X5317Y9300D1*
X5326Y9310*
X5336Y9314*
X5350*
X5369Y9286D2*
X5426D1*
Y9295*
X5421Y9305*
X5416Y9310*
X5407Y9314*
X5393*
X5383Y9310*
X5374Y9300*
X5369Y9286*
Y9276*
X5374Y9262*
X5383Y9253*
X5393Y9248*
X5407*
X5416Y9253*
X5426Y9262*
X5487Y9347D2*
X5478D1*
X5468Y9343*
X5463Y9328*
Y9248*
X5449Y9314D2*
X5482D1*
D2*
D10*
X8300Y9600*
X1800D1*
X8225Y5050D2*
Y5700D1*
X8300Y4900D2*
Y9600D1*
D02M02*
